ASCII-bestand afdrukken (lijst)

Lijst ASCII-bestand afdrukken

Met deze lijst kunt u een tekstbestand met ASCII-indeling afdrukken. U kunt hier bijvoorbeeld documentatie afdrukken over objecten.

Vul het volgende veld in:

Opties

Bestandsnaam: Voer de naam in van het bestand dat u wilt afdrukken.

© 2009 Microsoft Corporation. Alle rechten voorbehouden.


Balansvergelijking - Vorig jaar (lijst)

Lijst Balansvergelijking - Vorig jaar

In deze lijst wordt een overzicht gegeven van de grootboekrekeningen met gegevens over de huidige periode, de balans aan het einde van de periode (jaar tot datum, einde van periode of een andere einddatum), de balans in dezelfde periode van het vorige jaar en de balans (jaar tot datum, einde van periode of een andere einddatum) van het vorige jaar.

U kunt definiëren wat er in de lijst wordt opgenomen door filters in te stellen. U kunt extra velden op het tabblad instellen door op het veld Veld te klikken en vervolgens op de AssistButton te klikken die aan de rechterzijde wordt weergegeven. U kunt ook bepalen wat er in de lijst wordt weergegeven door de velden op het tabblad Opties in te vullen. Vul de velden als volgt in:

Grootboekrekening

Nr.: hier kunt u het nummer invoeren van de grootboekrekening die u analyseert. U kunt een rekeningnummer van maximaal 20 cijfers invoeren. Het nummer kan een combinatie van cijfers en letters zijn.

Rekeningsoort: klik op de AssistButton in het veld en selecteer een van de vijf opties om het doel van de rekening aan te geven. Aan rekeningen die nieuw worden gemaakt, wordt automatisch de rekeningsoort Boeking toegewezen, maar u kunt dit wijzigen.

Kostenplaatsfilter: klik op de AssistButton in dit veld om een filter voor een dimensie in te stellen zodat de waarden in de kolommen alleen worden gebaseerd op de dimensiewaarden die in het filter zijn opgenomen.

Kostendragerfilter: klik op de AssistButton in dit veld om een filter voor een dimensie in te stellen zodat de waarden in de kolommen alleen worden gebaseerd op de dimensiewaarden die in het filter zijn opgenomen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten te bekijken van het filter dat u voor de tabel hebt gedefinieerd.

Opties

Begindatum: voer de eerste datum in van de boekhoudperiode die u wilt analyseren.

Einddatum: voer de laatste datum in van de boekhoudperiode. Standaard is de einddatum van de boekhoudperiode gebaseerd op de begindatum die u hebt ingevoerd. Dit houdt in dat als de begindatum bijvoorbeeld 01-01-07 is en de boekhoudperiode 3 maanden, de standaardeinddatum 01-04-07 is.

Vorige begindatum: voer de eerste datum in van de vorige boekhoudperiode waarmee u een vergelijking wilt maken.

Vorige einddatum: voer de laatste datum in van de vorige boekhoudperiode waarmee u een vergelijking wilt maken.

Afrondingsfactor: hier kunt u een afrondingsfactor selecteren die in de balans wordt gebruikt. De opties zijn: Geen afrondingsfactor, 1, 1000 of 1000000.

Inspringniveau: het inspringniveau dat u hier selecteert, bepaalt het bereik (filter) voor de rekeningen die u wilt afdrukken of weergeven. Als u bijvoorbeeld Inspringniveau 1 selecteert, filtert u alle rekeningen van het Niveau 1, variërend van Begintotaal tot Eindtotaal. Als er zowel een rekening Begintotaal als Eindtotaal voorkomt in het geselecteerde bereik, wordt alleen het Eindtotaal weergegeven in de lijst.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Bank - Cheques Detail (lijst)

Lijst Bank - Cheques Detail

In deze lijst wordt een gedetailleerde proefbalans weergegeven voor geselecteerde cheques. Voor elke post bevat de lijst een omschrijving, een bedrag, een afgedrukt bedrag, de poststatus, de oorspronkelijke poststatus, enzovoort.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Bankrekening

Nr.: voer de nummers in van de bankrekeningen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande bankrekeningnummers.

Zoeknaam: voer de zoeknaam in van de bankrekeningen die u in de lijst wilt opnemen.

Boekingsgroep: voer de bankboekingsgroepen in die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande bankboekingsgroepen.

Datumfilter: voer de periode in waarvoor u de bedragen op de bankrekeningen wilt weergeven.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Nieuwe pagina per bank: Selecteer deze optie als u elke bankrekening op een nieuwe pagina wilt afdrukken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Bank - Etiketten (lijst)

Lijst Bank - Etiketten

Met deze lijst kunt u postetiketten afdrukken met de namen en adressen van de banken. U kunt de lijst gebruiken wanneer u brieven naar de banken verstuurt.

Met de velden op het tabblad Opties kunt u opgeven hoe groot de etiketten zijn en of u deze in twee of drie kolommen wilt afdrukken.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton aan de rechterzijde om extra velden op het tabblad Bankrekening in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Bankrekening

Nr.: voer de nummers in van de bankrekeningen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande bankrekeningen.

Naam: geef de naam op van de banken die u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Met de knop Sorteren kunt u de sorteersleutels bekijken en zelf de rangschikking van de gegevens in de lijst bepalen.

Opties

Formaat: hier kunt u opgeven hoe groot de adresetiketten zijn en of u deze in twee of drie kolommen wilt afdrukken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Bank - Journaal (lijst)

Lijst Bank - Journaal

In deze lijst worden de geboekte bankposten gesorteerd en verdeeld over elk journaal. Met een filter kunt u de journaalposten selecteren die u wilt weergeven. Wanneer er veel posten aanwezig zijn en u geen filters plaatst, kan de lijst zeer lang zijn.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Grootboekjournaal

Nr.: hier kunt u de nummers opgeven van de journalen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande journalen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Bedragen in LV: Als u de bedragen in de lijst wilt weergeven in de lokale valuta, schakelt u dit selectievakje in.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Bank - Lijst (lijst)

Lijst Bank - Lijst

In deze lijst worden algemene gegevens over bankrekeningen weergegeven, zoals de boekingsgroep, de valutacode, het minimumsaldo en het saldo. U kunt alle saldo's in de lijst weergeven in LV. De gegevens van de verschillende bankrekeningen in de lijst kunnen ook worden gecumuleerd in de tabel Bankrekening.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Bankrekening

Nr.: voer de nummers in van de bankrekeningen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande bankrekeningnummers.

Zoeknaam: voer de zoeknaam in van de bankrekeningen die u in de lijst wilt opnemen.

Boekingsgroep: voer de bankboekingsgroepen in die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande bankboekingsgroepen.

Valutacode: hier kunt u de codes opgeven voor de valuta's die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande valuta's.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op de knop Sorteren om de volgorde te bepalen waarin de rekeningen verschijnen.

Opties

Saldo in LV: Schakel dit selectievakje in als u de bedragen in de lijst wilt weergeven in de lokale valuta.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Bank - Proefbalans Detail (lijst)

Lijst Bank - Proefbalans Detail

In deze lijst wordt een gedetailleerde proefbalans weergegeven voor de geselecteerde bankrekeningen. De lijst kan worden gebruikt bij het afsluiten van een boekhoudperiode of boekjaar.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Bankrekening

Nr.: voer de nummers in van de bankrekeningen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande bankrekeningnummers.

Zoeknaam: voer de zoeknaam in van de bankrekeningen die u in de lijst wilt opnemen.

Boekingsgroep: voer de bankboekingsgroepen in die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande bankboekingsgroepen.

Datumfilter: voer de periode in waarvoor u de bedragen op de bankrekeningen wilt weergeven.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Nieuwe pagina per bank: Selecteer deze optie als u elke bankrekening op een nieuwe pagina wilt afdrukken.

Bankrek. met alleen een saldo uitsluiten: schakel dit selectievakje in als u in de lijst geen posten wilt weergeven voor bankrekeningen met een saldo maar zonder mutatie tijdens de geselecteerde periode.

Inclusief teruggeboekte posten: schakel het selectievakje in als u tegengeboekte posten in de lijst wilt opnemen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Bankreconciliatie - Controle (lijst)

Lijst Bankreconciliatie - Controle

In deze lijst worden de reconciliatieregels weergegeven voor een bankrekeningafschrift. Met de lijst kunt u reconciliatieregels controleren en bekijken wat de effecten zijn als u boekt (voordat u werkelijk boekt). Als u de lijst wilt afdrukken, klikt u op de knop Boeken en kiest u Controlelijst.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Bankreconciliatie

Bankrekeningnr.: voer de nummers in van de bankrekeningen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande bankrekeningnummers.

Afschriftnr.: voer de nummers in van de bankrekeningafschriften die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande nummers voor bankrekeningafschriften.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Bankrekeningafschrift (lijst)

Lijst Bankrekeningafschrift

In deze lijst worden afschriften voor geselecteerde bankrekeningen weergegeven. Elke banktransactie wordt in de lijst weergegeven met een omschrijving, het vereffende gedrag, het afschrifttotaal en andere gegevens. Wanneer u de bankreconciliatieregels boekt, kunt u deze lijst afdrukken. Hiervoor klikt u op de knop Boeken en kiest u vervolgens Boeken en afdrukken.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Bankrekeningafschrift

Bankrekeningnr.: voer de nummers in van de bankrekeningen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande bankrekeningnummers.

Afschriftnr.: voer de nummers in van de bankrekeningafschriften die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande nummers voor bankrekeningafschriften.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Boekjaarbalans (lijst)

Lijst Boekjaarbalans

In deze lijst worden de balansverplaatsingen weergegeven voor geselecteerde perioden. In de lijst worden het eindsaldo aan het einde van het vorige fiscale jaar voor de geselecteerde grootboekrekeningen, het eidsaldo van het fiscale jaar tot deze datum, en het eindsaldo van dit fiscale jaar aan het einde van de geselecteerde periode weergegeven. Ook wordt de balans aan het einde van de geselecteerde periode weergegeven, exclusief de ultimoposten. De lijst kan worden gebruikt bij het sluiten van een boekhoudperiode of fiscaal jaar.

U kunt definiëren wat er in de lijst wordt opgenomen door filters in te stellen. U kunt extra velden op het tabblad instellen door op het veld Veld te klikken en vervolgens op de AssistButton te klikken die aan de rechterzijde wordt weergegeven. U kunt ook bepalen wat er in de lijst wordt weergegeven door de velden op het tabblad Opties in te vullen. Vul de velden als volgt in:

Grootboekrekening

Nr.: hier kunt u het nummer invoeren van de grootboekrekening die u analyseert. U kunt een rekeningnummer van maximaal 20 cijfers invoeren. Het nummer kan een combinatie van cijfers en letters zijn.

Rekeningsoort: klik op de AssistButton in het veld en selecteer een van de vijf opties om het doel van de rekening aan te geven. Aan rekeningen die nieuw worden gemaakt, wordt automatisch de rekeningsoort Boeking toegewezen, maar u kunt dit wijzigen.

Kostenplaatsfilter: klik op de AssistButton in dit veld om een filter voor een dimensie in te stellen zodat de waarden in de kolommen alleen worden gebaseerd op de dimensiewaarden die in het filter zijn opgenomen.

Kostendragerfilter: klik op de AssistButton in dit veld om een filter voor een dimensie in te stellen zodat de waarden in de kolommen alleen worden gebaseerd op de dimensiewaarden die in het filter zijn opgenomen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten te bekijken van het filter dat u voor de tabel hebt gedefinieerd.

Opties

Begindatum: voer de eerste datum in van de boekhoudperiode die u wilt analyseren.

Einddatum: voer de laatste datum in van de boekhoudperiode. Standaard is de einddatum van de boekhoudperiode gebaseerd op de begindatum die u hebt ingevoerd. Dit houdt in dat als de begindatum bijvoorbeeld 01-01-07 is en de boekhoudperiode 3 maanden, de standaardeinddatum 01-04-07 is.

Afrondingsfactor: hier kunt u een afrondingsfactor selecteren die in de balans wordt gebruikt. De opties zijn: Geen afrondingsfactor, 1, 1000 of 1000000.

Inspringniveau: het inspringniveau dat u hier selecteert, bepaalt het bereik (filter) voor de rekeningen die u wilt afdrukken of weergeven. Als u bijvoorbeeld Inspringniveau 1 selecteert, filtert u alle rekeningen van het Niveau 1, variërend van Begintotaal tot Eindtotaal. Als er zowel een rekening Begintotaal als Eindtotaal voorkomt in het geselecteerde bereik, wordt alleen het Eindtotaal weergegeven in de lijst.

Totalen weergeven: Schakel dit selectievakje in om de totalen aan het einde van de lijst weer te geven. Als u Geen hebt geselecteerd in het veld Inspringniveau en dit veld inschakelt, worden alleen de rekeningssoorten Boeking weergegeven in de lijst.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Btw - Journaal (lijst)

Lijst Btw - Journaal

In deze lijst worden de btw-posten weergegeven die in verband met een boeking in een grootboekjournaal zijn opgenomen. De btw-posten worden verdeeld op grootboekjournaal. Met filters kunt u nauwkeurig bepalen welke journaalposten u wilt bekijken. Wanneer er veel posten zijn en u geen filters plaatst, zal de lijst veel informatie bevatten.

U kunt de lijst gebruiken om de inhoud van een journaalnummer vast te leggen voor interne en externe controles.

Met filters bepaalt u welke gegevens worden opgenomen in de lijst. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Grootboekjournaal

Nr.: selecteer de nummers van de grootboekjournalen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande grootboekjournaalnummers.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Bedragen in rapportagevaluta: schakel dit selectievakje in als u de bedragen in de lijst wilt weergeven in de rapportagevaluta.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Btw-aangifte (lijst)

Lijst Btw-aangifte

In deze lijst wordt een overzicht weergegeven van de geboekte btw en wordt de belasting berekend die u over de geselecteerde periode moet betalen aan de douane. De lijst wordt afgedrukt op basis van de definitie van de btw-aangifte in de tabel Btw-aangifteregel. U kunt de lijst gebruiken bij btw-vereffening aan de douane en voor uw eigen documentatie.

Met filters bepaalt u welke gegevens worden opgenomen in de lijst. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Btw-aangifte

Aangiftesjabloon: selecteer de naam van de btw-aangiftesjabloon die u in de lijst wilt gebruiken. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande btw-aangiftesjablonen.

Naam: voer de naam in van de btw-aangifte die u in de lijst wilt gebruiken.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Btw-aangifteregel

Vak-/Rubrieknr.: voer een nummer in voor de rijen die u in de btw-aangifte wilt opnemen.

Opties

Dagafschriftperiode: voer het tijdsinterval in waarvoor u btw-aangifteregels wilt weergeven in de lijst met de velden Begindatum en Einddatum.

Open: Selecteer deze optie als u alleen open btw-posten in de lijst wilt weergeven.

Afgesloten: Selecteer deze optie als u alleen afgesloten btw-posten in de lijst wilt weergeven.

Open en afgesloten: Selecteer deze optie als u open en afgesloten btw-posten in de lijst wilt weergeven.

Tijdens periode: Selecteer deze optie als u alleen posten uit de periode in het datumfilter in de lijst wilt weergeven.

Voor en tijdens periode: Selecteer deze optie als u posten uit de periode in het datumfilter en de periode vóór het datumfilter in de lijst wilt weergeven.

Afronden: Schakel dit selectievakje in als u de bedragen in de lijst wilt afronden op hele getallen.

Bedragen in rapportagevaluta: schakel dit selectievakje in als u de bedragen in de lijst wilt weergeven in de rapportagevaluta.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Btw-Intracomm. opgave (lijst)

Lijst Btw-Intracomm. opgave

Met deze lijst kunt u verkopen aan andere landen en regio's in de EU rapporteren aan de douane en de belastingdienst. Als u de gegevens wilt opslaan in een bestand, kunt u de lijst Btw-Intracomm. opgave Diskette gebruiken. In de lijst worden de gegevens weergegeven in dezelfde indeling als op het declaratieformulier van de douane en de belastingdienst.

De btw wordt berekend op basis van de volgende tabellen: Bedrijfsboekingsgroep, Productboekingsgroep en hoofdzakelijk Boekingsgroepinstellingen.

De lijst is gebaseerd op gegevens in de tabel Btw-post.

Met filters bepaalt u welke gegevens worden opgenomen in de lijst. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Btw-post

Bedrijfsboekingsgroep: selecteer de bedrijfsboekingsgroep die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande bedrijfsboekingsgroepen.

Prod.-boekingsgroep: selecteer de productboekingsgroep die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande productboekingsgroepen.

Boekingsdatum: hier kunt u een datumfilter invoeren.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Bedragen in rapportagevaluta: schakel dit selectievakje in als u de bedragen in de lijst wilt weergeven in de rapportagevaluta.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Btw-nummercontrole (lijst)

Lijst Btw-nummercontrole

Met deze lijst kunt u controleren of btw-registratienummers voor klanten, leveranciers en contacten de juiste indeling hebben en of u hetzelfde btw-registratienummer hebt ingevoerd voor meerdere klanten, leveranciers of contacten.

Opties

Formaatcontrole: schakel dit selectievakje in om een overzicht af te drukken van de klanten, leveranciers en contacten waarvoor btw-registratienummers niet overeenkomen met de voorgeschreven indeling voor btw-registratienummers voor het land of de regio van herkomst.

Duplicatencontrole: schakel dit selectievakje in als u de klanten, leveranciers en contacten wilt afdrukken waarvoor het btw-registratienummer is gedupliceerd voor meerdere klanten, leveranciers of contacten.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Btw-uitzonderingen (lijst)

Lijst Btw-uitzonderingen

In deze lijst worden de btw-posten weergegeven die in verband met een btw-verschil zijn geboekt en in een grootboekjournaal zijn opgenomen.

U kunt de lijst gebruiken om berekende herwaarderingen voor btw-bedragen vast te leggen voor interne en externe controles.

Met filters bepaalt u welke gegevens worden opgenomen in de lijst. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Btw-post

Boekingsdatum: voer een boekingsdatum in als filter voor de btw-posten die in de lijst worden weergegeven.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Bedragen in rapportagevaluta: schakel dit selectievakje in als u de bedragen in de lijst wilt weergeven in de rapportagevaluta.

Inclusief teruggeboekte posten: schakel het selectievakje in als u tegengeboekte posten in de lijst wilt opnemen.

Min. btw-verschil: voer het minimum btw-verschil in dat u in de lijst wilt opnemen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Budget (lijst)

Lijst Budget

In deze lijst wordt een budgetoverzicht weergegeven. U kunt bijvoorbeeld een budget bekijken voor geselecteerde dimensies of u kunt de periode beperken die in het budget is opgenomen. De lijst kan worden gebruikt bij het afsluiten van een boekhoudperiode of boekjaar.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Grootboekrekening

Nr.: voer de nummers in van de grootboekrekeningen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande rekeningnummers.

Rekeningsoort: selecteer een rekeningsoort. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de opties.

Budgetfilter: voer het budget in waarvoor u een overzicht wilt bekijken. Klik in het veld Filter op de AssistButton aan de rechterzijde voor een overzicht van de bestaande budgetten.

Filter globale dimensie 1: hier kunt u aangeven welke dimensiewaarden u in de lijst wilt opnemen.

Filter globale dimensie 2: hier kunt u aangeven welke dimensiewaarden u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begindatum: Hier kunt u een datum opgeven die het begin aangeeft van de lijstperiode.

Periodelengte: Geef de lengte op van de perioden die u wilt weergeven in elke kolom van het budget, bijvoorbeeld 1M = 1 maand, 1K = 1 kwartaal.

Bedr. in duizendtallen: Geef hier op of u de bedragen in de lijst wilt weergeven in duizendtallen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Consolidatie - Contr. bestand (lijst)

Lijst Consolidatie - Contr. bestand

Met deze lijst kunt u een bestand testen waarvan u de posten in het geconsolideerde bedrijf wilt importeren. In het bestand zijn de grootboekposten van een bedrijfsunit opgenomen.

In de lijst worden geboekte grootboekposten in de financiële gegevens van de bedrijfsunits verwerkt en worden de grootboekrekeningen en de globale dimensies weergegeven die u hebt opgegeven voor consolidatie in de tabel Bedrijfsunit maar die niet in het geconsolideerde bedrijf gevonden zijn.

Vul de velden als volgt in:

Opties

Bestandsindeling: selecteer de indeling van het bestand dat u wilt importeren.

Bestandsnaam: Voer de naam in van het bestand dat u wilt importeren.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Consolidatie - Contr. database (lijst)

Lijst Consolidatie - Contr. database

Met deze lijst kunt u de financiële gegevens testen die u in de tabel Bedrijfsunit hebt opgegeven voor consolidatie en die aanwezig zijn in de database van Microsoft Dynamics NAV.

De geboekte grootboekposten in de financiële gegevens van de bedrijfsunits worden verwerkt. Tevens worden de grootboekrekeningen weergegeven, alsmede de ingestelde globale dimensies van de afzonderlijke bedrijfsunits, die een verwijzing naar het geconsolideerde bedrijf bevatten maar niet gevonden zijn in het geconsolideerde bedrijf.

Met filters bepaalt u welke gegevens worden opgenomen in de lijst. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Bedrijfsunits

Code: selecteer de codes voor de bedrijfsunits die u in de lijst wilt opnemen. Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begindatum: Voer de begindatum in van de periode waarvoor u de posten van de bedrijfsunits wilt testen. Als een bedrijfsunit een ander boekjaar heeft dan het geconsolideerde bedrijf, moet u de begin- en einddatums invoeren in de tabel Bedrijfsunits.

Einddatum: Voer de einddatum in van de periode waarvoor u de posten van de bedrijfsunits wilt testen. Als een bedrijfsunit een ander boekjaar heeft dan het geconsolideerde bedrijf, moet u de begin- en einddatums invoeren in de tabel Bedrijfsunits.

Dimensies kopiëren: selecteer welke dimensies u wilt opnemen in het voltooide, geconsolideerde bedrijf.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Consolidatie - Eliminaties (lijst)

Lijst Consolidatie - Eliminaties

In deze lijst wordt een geconsolideerde proefbalans weergegeven. U moet deze lijst alleen gebruiken in geconsolideerde bedrijven met geconsolideerde posten uit bedrijfsunits.

Wanneer de financiële gegevens uit de bedrijfsunits zijn geïmporteerd in het geconsolideerde bedrijf, moet u de posten elimineren die van toepassing zijn op interne transacties tussen de afzonderlijke bedrijfsunits. Dit doet u in een dagboek.

In de lijst wordt een voorlopige proefbalans weergegeven. Dat wil zeggen dat de gevolgen van het elimineren van de posten worden weergegeven door de posten in het geconsolideerde bedrijf te vergelijken met de eliminaties die zijn ingevoerd in het dagboek waaruit ze later worden geboekt.

Als u een bedrijfsunit wilt opnemen in de lijst, moet u deze instellen in de tabel Bedrijfsunit en het selectievakje Consolideren inschakelen.

Elke rekening verschijnt op een afzonderlijke regel. Dit wordt gedaan op basis van de structuur van het rekeningschema. Als alle bedragen op de regel 0 zijn, wordt een rekening niet weergegeven. De volgende gegevens worden voor elke rekening weergegeven:

  • Rekeningnr.

  • Rekening

  • Als u een of meer bedrijfsunitcodes hebt geselecteerd in het veld Bedrijfsunit in het definitievenster, wordt een totaal weergegeven voor het geconsolideerde bedrijf zonder de geselecteerde bedrijfsunits en eliminaties. Hebt u het veld Bedrijfsunit niet ingevuld, dan wordt een totaal weergegeven voor het geconsolideerde bedrijf zonder de eliminaties.

  • Als u een bedrijfsunitcode hebt geselecteerd in het veld Bedrijfsunit in het definitievenster, wordt een totaal weergegeven voor de geïmporteerde posten uit een bedrijfsunit. Hebt u het veld Bedrijfsunit niet ingevuld, dan wordt een totaal weergegeven voor de geboekte eliminaties in het geconsolideerde bedrijf.

  • Het totaal voor het geconsolideerde bedrijf met alle bedrijfsunits en geboekte eliminaties.

  • De eliminaties in het geconsolideerde bedrijf, dat wil zeggen de posten in het dagboek dat is geselecteerd in het definitievenster.

  • De boekingstekst, gekopieerd uit het dagboek.

  • Het totaal voor het geconsolideerde bedrijf na de eliminaties (als deze zijn geboekt).

Met filters bepaalt u welke gegevens worden opgenomen in de lijst. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Grootboekrekening

Nr.: selecteer de grootboekrekeningen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande grootboekrekeningnummers.

Filter globale dimensie 1: hier kunt u aangeven welke dimensiewaarden u in de lijst wilt opnemen.

Filter globale dimensie 2: hier kunt u aangeven welke dimensiewaarden u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begindatum: Geef de begindatum op van de periode waarvoor u de geboekte posten in het geconsolideerde bedrijf wilt weergeven.

Einddatum: Geef de einddatum op van de periode waarvoor u de geboekte posten in het geconsolideerde bedrijf wilt weergeven.

Bedrijfsunit: Selecteer de bedrijfsunits die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande bedrijfsunitcodes.

Dagboeksjabloon: Selecteer de dagboeksjabloon die u wilt gebruiken voor niet-geboekte eliminaties. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande dagboeksjablonen.

Dagboekbatch: Selecteer de dagboekbatch die u wilt gebruiken voor niet-geboekte eliminaties. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande dagboekbatches.

Weergeven: geef op of u bedragen wilt weergeven als mutatie of als balans vanaf de huidige datum.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Consolidatie - Proefbalans (lijst)

Lijst Consolidatie - Proefbalans

In deze lijst wordt een proefbalans voor een geconsolideerd bedrijf weergegeven. Als u een bedrijfsunit wilt opnemen in de lijst, moet u deze instellen in de tabel Bedrijfsunit en het selectievakje Consolideren inschakelen. Zijn er vier bedrijfsunits of minder, dan kunt u de lijst Consolidatie - Proefbalans (4) gebruiken.

Elke rekening verschijnt op een afzonderlijke regel. Dit wordt gedaan op basis van de structuur van het rekeningschema. Als alle bedragen op de regel 0 zijn, wordt een rekening niet weergegeven. De volgende gegevens worden voor elke rekening weergegeven:

  • Rekeningnr.

  • Rekening

  • Het totaal voor elke bedrijfsunit in een afzonderlijke kolom. U kunt het totaal weergeven als mutatie of als saldo tot en met datum.

  • Het totaal voor het geconsolideerde bedrijf, weergegeven als mutatie of als saldo tot en met datum.

  • De eliminaties die in het geconsolideerde bedrijf zijn gemaakt. Deze worden altijd weergegeven voor een periode die overeenkomt met het boekjaar van het geconsolideerde bedrijf.

  • Het totaal voor het geconsolideerde bedrijf na de eliminaties, weergegeven als mutatie of als saldo tot en met datum.

Met filters bepaalt u welke gegevens worden opgenomen in de lijst. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Grootboekrekening

Nr.: selecteer de grootboekrekeningen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande grootboekrekeningnummers.

Filter globale dimensie 1: hier kunt u aangeven welke dimensiewaarden u in de lijst wilt opnemen.

Filter globale dimensie 2: hier kunt u aangeven welke dimensiewaarden u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begindatum: Geef de begindatum op van de periode waarvoor u de geboekte posten in het geconsolideerde bedrijf wilt weergeven.

Einddatum: Geef de einddatum op van de periode waarvoor u de geboekte posten in het geconsolideerde bedrijf wilt weergeven.

Bedr. in duizendtallen: Schakel dit selectievakje in als u de bedragen in de lijst wilt weergeven in duizendtallen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Consolidatie - Proefbalans (4) (lijst)

Lijst Consolidatie - Proefbalans (4)

In deze lijst wordt een proefbalans voor een geconsolideerd bedrijf weergegeven. U kunt de lijst alleen gebruiken voor geconsolideerde bedrijven waarvoor u vier of minder bedrijfsunits wilt consolideren. Als er meer dan vier bedrijfsunits zijn, kunt u de lijst Consolidatie - Proefbalans gebruiken. Als u een bedrijfsunit wilt opnemen in de lijst, moet u deze instellen in de tabel Bedrijfsunit en het selectievakje Consolideren inschakelen.

Elke rekening verschijnt op een afzonderlijke regel. Dit wordt gedaan op basis van de structuur van het rekeningschema. Als alle bedragen op de regel 0 zijn, wordt een rekening niet weergegeven. De volgende gegevens worden voor elke rekening weergegeven:

  • Rekeningnr.

  • Rekening

  • Het totaal voor elke bedrijfsunit in een afzonderlijke kolom. U kunt het totaal weergeven als mutatie of als saldo tot en met datum.

  • Het totaal voor het geconsolideerde bedrijf, weergegeven als mutatie of als saldo tot en met datum.

  • De eliminaties die in het geconsolideerde bedrijf zijn gemaakt. Deze worden altijd weergegeven voor een periode die overeenkomt met het boekjaar van het geconsolideerde bedrijf.

  • Het totaal voor het geconsolideerde bedrijf na de eliminaties, weergegeven als mutatie of als saldo tot en met datum.

Met filters bepaalt u welke gegevens worden opgenomen in de lijst. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Grootboekrekening

Nr.: selecteer de grootboekrekeningen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande grootboekrekeningnummers.

Filter globale dimensie 1: hier kunt u aangeven welke dimensiewaarden u in de lijst wilt opnemen.

Filter globale dimensie 2: hier kunt u aangeven welke dimensiewaarden u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begindatum: Geef de begindatum op van de periode waarvoor u de geboekte posten in het geconsolideerde bedrijf wilt weergeven.

Einddatum: Geef de einddatum op van de periode waarvoor u de geboekte posten in het geconsolideerde bedrijf wilt weergeven.

Weergeven: geef op of u bedragen wilt weergeven als mutatie of als balans vanaf de huidige datum.

Bedr. in duizendtallen: Schakel dit selectievakje in als u de bedragen in de lijst wilt weergeven in duizendtallen.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Dagboek - Controle (lijst)

Lijst Dagboek - Controle

In deze lijst worden de dagboekregels in een dagboek en een reconciliatie voor de reconciliatierekeningen weergegeven. U kunt de lijst gebruiken om dagboekregels te bewerken en om de gevolgen van een boeking te bekijken voordat de boeking wordt uitgevoerd.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en op de AssistButton aan de rechterzijde om extra velden op een tabblad in te voegen. Vul de velden als volgt in:

Fin. dagboekbatch

Dagboeksjabloon: geef de namen op van de dagboeksjablonen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande dagboeksjablonen.

Naam: geef de naam op van de dagboeken die u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Fin. dagboekregel

Boekingsdatum: voer de datum in waarvoor u de dagboeken wilt weergeven.

Opties

Dimensies weergeven: Als u dimensiegegevens voor de dagboekregels wilt opnemen in de lijst, schakelt u dit selectievakje in.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Dim.-waarde verplicht contr. (lijst)

Lijst Dim.-waarde verplicht contr.

Met deze lijst wordt ervoor gezorgd dat de waardeboekingsregels die u hebt opgegeven voor afzonderlijke standaarddimensies, niet in strijd zijn met de waardeboekingsregels die u hebt opgegeven voor standaarddimensies voor rekeningsoorten. Als u bijvoorbeeld een klantenrekening met de waardeboeking Geen hebt ingesteld en vervolgens opgeeft dat de klantenrekeningen een bepaalde standaarddimensiewaardecode moeten hebben, wordt in de lijst aangegeven dat er een conflict is opgetreden. In dit voorbeeld is het niet mogelijk het gebruik van een dimensiewaardecode te verbieden en tegelijkertijd het gebruik van een standaarddimensiewaardecode toe te staan.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Standaarddimensie

Tabel-id: voer een tabel-id in voor het soort rekeningen dat u wilt controleren op waardeboekingsconflicten, bijvoorbeeld klantenrekeningen.

Dimensiecode: voer de codes in voor de dimensies die u wilt controleren op waardeboekingsconflicten.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Dimensies - detail (lijst)

Lijst Dimensies - detail

In deze lijst wordt weergegeven hoe dimensies zijn gebruikt op posten tijdens een geselecteerde periode. De posten in de lijst zijn gekoppeld aan een bepaalde analyseweergave. Er worden dus alleen posten in de lijst opgenomen voor dimensies of dimensiecombinaties die in de geselecteerde analyseweergave zijn opgenomen. Met de lijst kunt u nagaan welke dimensies worden gebruikt door welke activiteiten en hoe individuele dimensies worden gecombineerd met andere dimensies voor specifieke posten. Voor een minder gedetailleerde analyse van dimensies kunt u de lijst Dimensies - totaal gebruiken.

U kunt de velden op het tabblad Opties als volgt invullen om op te geven welke gegevens u in de lijst wilt opnemen:

Opties

Analyseweergavecode: hier kunt u de code invoeren voor de analyseweergave waarop u de lijst wilt baseren. Klik op de AssistButton rechts van het veld om een van de ingestelde analyseweergavecodes in de tabel Analyseweergave te selecteren.

Dimensies opnemen: hier kunt u de dimensies opgeven die u in de lijst wilt opnemen. U kunt alleen dimensies selecteren die zijn opgenomen in de geselecteerde analyseweergave in het veld Analyseweergavecode. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare dimensies.

Datumfilter: in dit veld kunt u een datumfilter voor de posten instellen. U kunt een bepaalde datum of een tijdsinterval invoeren.

Lege regels afdrukken: schakel dit selectievakje in als u dimensies en dimensiewaarden met een saldo dat gelijk is aan nul in de lijst wilt opnemen.

Bedragen in rapportagevaluta: schakel dit selectievakje in als u de bedragen in de lijst wilt weergeven in de rapportagevaluta.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Dimensies - totaal (lijst)

Lijst Dimensies - totaal

In deze lijst wordt op basis van totaalbedragen weergegeven hoe dimensies zijn gebruikt op posten tijdens een periode. De lijst biedt een overzicht van dimensiegegevens die zijn gekoppeld aan een bepaalde analyseweergave door middel van totalen waarin vele posten zijn opgenomen. Er worden dus alleen totalen in de lijst opgenomen voor dimensies of dimensiecombinaties die in de geselecteerde analyseweergave zijn opgenomen.

U kunt met de lijst analyseren hoe dimensies zijn gebruikt voor bepaalde activiteiten. Daarnaast krijgt u met deze lijst inzicht in het gebruik van dimensies in het bedrijf. Voor meer details over het gebruik van dimensies op een bepaalde post, moet u de lijst Dimensies - detail gebruiken.

U kunt de velden op het tabblad Opties als volgt invullen om op te geven welke gegevens u in de lijst wilt opnemen:

Opties

Analyseweergavecode: hier kunt u de code invoeren voor de analyseweergave waarop u de lijst wilt baseren. Klik op de AssistButton rechts van het veld voor een overzicht van de analyseweergavecodes die u hebt ingesteld op de analyseweergavekaart.

Dimensies opnemen: hier kunt u de dimensies opgeven die u in de lijst wilt opnemen. U kunt alleen dimensies selecteren die zijn opgenomen in de geselecteerde analyseweergave in het veld Analyseweergave. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare dimensies.

Kolomindelingnaam: hier kunt u de kolomindeling selecteren die u voor de lijst wilt gebruiken. Klik op de AssistButton rechts van het veld om een van de ingestelde kolomindelingen te selecteren.

Budget: Dit veld wordt gebruikt als u een kolomindeling met budgetcijfers hebt opgegeven in het veld Kolomindelingnaam. Hier kunt u het budget selecteren waarop de lijst wordt gebaseerd.

Datumfilter: in dit veld kunt u een datumfilter voor de posten instellen. U kunt een bepaalde datum of een tijdsinterval invoeren.

Lege regels afdrukken: Schakel dit selectievakje in als u dimensies en dimensiewaarden met een saldo dat gelijk is aan nul in de lijst wilt opnemen.

Bedragen in rapportagevaluta: schakel dit selectievakje in als u de bedragen in de lijst wilt weergeven in de rapportagevaluta.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Grootboek - Journaal (lijst)

Lijst Grootboek - Journaal

In deze lijst worden de geboekte grootboekposten gesorteerd en verdeeld over elk journaal. Met filters kunt u precies bepalen welke journaalposten u wilt bekijken. Wanneer er veel posten aanwezig zijn en u geen filters plaatst, bevat de lijst zeer veel gegevens.

De lijst kunt u in het boekingsproces integreren. U kunt de lijst dan zowel tijdens als na het boeken van het dagboek afdrukken. Als u het journaal tijdens het boeken van het dagboek wilt afdrukken, klikt u op de knop Boeken en kiest u Boeken en afdrukken in het dagboek. U kunt de lijst gebruiken als documentatie voor de geboekte posten of bij controles.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Grootboekjournaal

Nr.: hier kunt u de nummers opgeven van de journalen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande journalen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Grootboekdocumentnrs. (lijst)

Lijst Grootboekdocumentnrs.

In deze lijst wordt een overzicht van grootboekposten weergegeven, gesorteerd op documentnummer. De lijst bevat het documentnummer, de boekingsdatum en de omschrijving voor de post, het grootboekrekeningnummer en de broncode. Er wordt een waarschuwing weergegeven zodra de nummerreeks wordt onderbroken of de documenten niet opeenvolgend zijn geboekt op stuknummer.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en vervolgens op de AssistButton aan de rechterzijde om extra velden in te stellen op het tabblad Grootboekpost. Vul de velden als volgt in:

Grootboekpost

Documentnr.: hier kunt u het documentnummer opgeven dat u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


IC-transacties (lijst)

Lijst IC-transacties

Deze lijst bevat geboekte IC-transacties, inclusief grootboekposten, klanten- en leveranciersposten. Als u op het tabblad Opties een periode instelt, bevat de lijst alleen IC-items uit die periode.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad IC-partner in te voegen. Vul de velden als volgt in:

IC-partner

Code: Typ de codes van de IC-partners die u in de lijst wilt opnemen. Als u de bestaande IC-partners wilt bekijken, klikt u op het veld Filter en vervolgens op de AssistButton rechts van het veld.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begindatum: Hier kunt u een datum opgeven die het begin aangeeft van de lijstperiode.

Einddatum: Hier kunt u een datum opgeven die het einde aangeeft van de lijstperiode.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Instellingencontrole (lijst)

Lijst Instellingencontrole

In deze lijst worden de instellingsgegevens voor tabellen voor het bedrijf weergegeven. De tabellen worden in de lijst gerangschikt op basis van de module waarvan deze deel uitmaken. Als u opmerkingen maakt over tabellen, worden deze opgenomen als voetnoten in de lijst.

Met filters kunt u opgeven welke gegevens er in de lijst moeten worden opgenomen. Standaard worden alle instellingentabellen in de lijst opgenomen waarmee u op basis van uw licentie mag werken, ongeacht de instellingsstatus.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. U kunt ook op de AssistButton klikken om de resultaten van de filters te bekijken in het venster Instellingencontrole.

Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Intrastat - Controlelijst (lijst)

Lijst Intrastat - Controlelijst

U moet deze lijst gebruiken in combinatie met INTRASTAT-rapportage. Bedrijven uit EU-landen moeten handel met bedrijven uit andere landen en regio's in de EU rapporteren. In eigen land moet u het transport van goederen elke maand rapporteren aan de betreffende instanties voor statistiekbeheer en dit verslag indienen bij de belastingdienst.

U kunt de lijst gebruiken om het Intrastat-dagboek te controleren voordat u de batchverwerking Intrastat - Diskette uitvoert.

U kunt de lijst kiezen vanuit het Intrastat-dagboek. Open het venster [image] Intrastat-dagboek en kies vervolgens Afdrukken, Controlelijst.

In de controlelijst kunt u eventuele fouten opsporen voordat er wordt afgedrukt. Tevens kunt u deze lijst gebruiken als documentatie voor afgedrukte documenten. Telkens als u een diskette naar de belastingdienst stuurt, kunt u deze lijst afdrukken.

Met filters bepaalt u welke gegevens worden opgenomen in de lijst. Klik op het veld Veld en op de AssistButton aan de rechterzijde om extra velden op een tabblad in te voegen. U kunt ook de velden op het tabblad Opties gebruiken om aan te geven wat moet worden opgenomen in de lijst. Vul de velden als volgt in:

Intrastat-dagboekbatch

Dagboeksjabloon: geef de naam op van de Intrastat-dagboeksjabloon die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande namen van Intrastat-dagboeksjablonen.

Naam: geef de naam op van het Intrastat-dagboek dat u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Intrastat-dagboekregel

Soort: hier kunt u opgeven of u verzendingen of ontvangsten in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde om een van de opties te selecteren.

Opties

Intrastat-dagboekregels weergeven: Als u dit selectievakje inschakelt, worden gedetailleerde gegevens uit de dagboekregels weergegeven in de lijst. Schakelt u het selectievakje niet in, dan worden alleen de gegevens weergegeven die moeten worden gerapporteerd aan de belastingdienst en niet de regels in het dagboek.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Intrastat - Formulier (lijst)

Lijst Intrastat - Formulier

U moet deze lijst gebruiken in combinatie met INTRASTAT-rapportage. Bedrijven uit EU-landen moeten handel met bedrijven uit andere landen en regio's in de EU rapporteren. In eigen land moet u het transport van goederen elke maand rapporteren aan de betreffende instanties voor statistiekbeheer en dit verslag indienen bij de belastingdienst. U kunt de lijst afdrukken vanuit het Intrastat-dagboek. Open het venster [image] Intrastat-dagboek en kies vervolgens Afdrukken, Formulier.

Op deze lijst worden alle gegevens afgedrukt die moeten worden overgebracht naar het afgedrukte Intrastat-formulier dat u van de betreffende instanties voor statistiekbeheer hebt ontvangen. Met de batchverwerking Intrastat - Diskette kunt u de gegevens in een bestand opslaan.

Met filters bepaalt u welke gegevens worden opgenomen in de lijst. Als u een filter hebt opgegeven op de Intrastat-dagboekregel, wordt dit automatisch overgebracht naar de batchverwerking. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Intrastat-dagboekbatch

Dagboeksjabloon: geef de naam op van de Intrastat-dagboeksjabloon die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande namen van Intrastat-dagboeksjablonen.

Naam: geef de naam op van het Intrastat-dagboek dat u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Intrastat-dagboekregel

Soort: hier kunt u opgeven of u verzendingen of ontvangsten in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde om een van de opties te selecteren.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Liquiditeit (lijst)

Lijst Liquiditeit

In deze lijst wordt een overzicht weergegeven van tegoeden van klanten en schulden aan leveranciers.

U kunt opgeven welke gegevens u in de lijst wilt opnemen. Vul de velden als volgt in:

Opties

Begindatum: Hier kunt u een datum opgeven die het begin aangeeft van de lijstperiode.

Aantal perioden: voer het aantal perioden in dat u wilt weergeven.

Periodelengte: Geef de lengte van elke periode op, bijvoorbeeld 1W = 1 week, 1M = 1 maand.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Nr.-reeks (lijst)

Lijst Nr.-reeks

In deze lijst worden gegevens over nummerreeksen weergegeven. Voor elke nummerreekscode bevat de lijst gegevens over het gebruik van de reeks, of standaardnummering en handmatige nummering zijn toegestaan in de reeks, het eerste en laatste nummer in de reeks, enzovoort. De meeste gegevens kunt u bekijken in het venster Nr.-reeks.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en vervolgens op de AssistButton aan de rechterzijde om extra velden in te stellen op de tabbladen. Vul de velden als volgt in:

Nr.-reeks

Code: voer de codes in voor de nummerreeksen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande nummerreekscodes.

Nr.-reeksregel

Begindatum: hier kunt u de begindatum opgeven van de nummerreeks die u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Klik op de knop Sorteren om de volgorde te bepalen waarin de nummerreeksen verschijnen. U kunt de codes in oplopende of aflopende volgorde sorteren.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Nummerreeksen - Controle (lijst)

Lijst Nummerreeksen - Controle

In deze lijst worden gegevens over nummerreeksen weergegeven. Voor elke nummerreekscode bevat de lijst de begindatum, de begin- en eindnummers in de reeks, het laatstgebruikte nummer, enzovoort. De nummerreeksen worden in oplopende volgorde gesorteerd op beginnummer. Met deze lijst kunt u controleren of er nummerreeksen zijn die elkaar overlappen. De meeste gegevens kunt u bekijken in het venster Nr.-reeks.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op het veld Veld en vervolgens op de AssistButton aan de rechterzijde om extra velden in te stellen op de tabbladen. Vul de velden als volgt in:

Nr.-reeks

Code: voer de codes in voor de nummerreeksen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande nummerreekscodes.

Nr.-reeksregel

Begindatum: hier kunt u de begindatum opgeven van de nummerreeks die u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Overzicht wijz.logbest.inst. (lijst)

Lijst Overzicht wijz.logbest.inst.

Met de lijst [image] Overzicht wijz.logbest.inst. kunt u de volledige instellingen afdrukken voor zowel de tabel als de velden.

Als u meer gegevens wilt opnemen, kunt u extra velden selecteren om in de lijsten op te nemen. Druk hiertoe in het veld Veld op F3 en klik vervolgens op de AssistButton. Selecteer de betreffende velden. U kunt op alle velden filters instellen. Als u geen filters instelt, bevat het document alle records.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld om de lijst op het scherm te bekijken. Klik op Annuleren om de lijst op te slaan en later af te drukken (de lijst wordt automatisch opgeslagen).

U kunt filters instellen voor de gegevens in de lijst door de betreffende velden als volgt in te vullen:

Wijzigingslogbestandinstellingen (Tabel)

Tabelnr.: hier voert u het nummer in van de tabel waarvoor u de instellingen wilt gebruiken.

Verwante onderwerpen

Criteria voor filters invoeren

Wijzigingslogposten

Wijzigingslogbestand - Verwijderen


Proefbalans (lijst)

Lijst Proefbalans

In deze lijst wordt het rekeningschema weergegeven met saldo's en mutaties. U kunt bijvoorbeeld een proefbalans bekijken voor geselecteerde dimensies. De lijst kan worden gebruikt bij het afsluiten van een boekhoudperiode of boekjaar.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Grootboekrekening

Nr.: voer de nummers in van de grootboekrekeningen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande rekeningnummers.

Rekeningsoort: selecteer een rekeningsoort. Als u een gecomprimeerde proefbalans wilt bekijken, kiest u totalenrekeningen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de opties.

Datumfilter: voer de periode in waarvoor u de bedragen op de grootboekrekeningen wilt weergeven.

Filter globale dimensie 1: hier kunt u aangeven welke dimensiewaarden u in de lijst wilt opnemen.

Filter globale dimensie 2: hier kunt u aangeven welke dimensiewaarden u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Afdrukken in Excel: schakel het selectievakje in als u de gegevens naar een Excel-werkblad wilt exporteren voor verdere analyse of opmaak voordat u de gegevens afdrukt.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Proefbalans afsluiten (lijst)

Lijst Proefbalans afsluiten

In deze lijst worden de cijfers van het huidige en vorige jaar weergegeven als een gewone proefbalans. VoorWenV-rekeningen worden de saldo's weergegeven zonder ultimoposten. De ultimoposten worden weergegeven op een fictieve datum die valt tussen de laatste dag van het boekjaar en de eerste dag van het nieuwe boekjaar. De afsluiting van de resultatenrekeningen wordt aan het einde van een boekjaar geboekt. U kunt de lijst bijvoorbeeld gebruiken bij het afsluiten van een boekjaar.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Grootboekrekening

Nr.: voer de nummers in van de grootboekrekeningen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande rekeningnummers.

Rekeningsoort: selecteer een rekeningsoort. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de opties.

Filter globale dimensie 1: hier kunt u aangeven welke dimensiewaarden u in de lijst wilt opnemen.

Filter globale dimensie 2: hier kunt u aangeven welke dimensiewaarden u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begindatum boekjaar: voer de begindatum van het boekjaar in. U moet een begindatum voor een boekjaar invullen. De einddatum wordt automatisch bepaald met de tabel Boekingsperiode.

Bedragen in rapportagevaluta: schakel dit selectievakje in als u de bedragen in de lijst wilt weergeven in de rapportagevaluta.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Proefbalans Detail (lijst)

Lijst Proefbalans Detail

In deze lijst wordt een gedetailleerde proefbalans weergegeven voor geselecteerde grootboekrekeningen. De lijst kan worden gebruikt bij het afsluiten van een boekhoudperiode of boekjaar.

Met filters bepaalt u welke rekeningen in de lijst worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Grootboekrekening

Nr.: voer de nummers in van de grootboekrekeningen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande rekeningnummers.

Zoeknaam: voer de zoeknamen in van de grootboekrekeningen die u in de lijst wilt opnemen.

Winst en verlies/Balans: hier kunt u aangeven of u WenV- of balansrekeningen in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde om een van de twee opties te selecteren.

Debet/Credit: hier kunt u opgeven of u debetbedragen, creditbedragen of beide soorten bedragen wilt opnemen in de lijst op basis van de toewijzing in de tabel. Klik op het veld Filter en op de AssistButton aan de rechterzijde om een rekeningsoort te selecteren.

Datumfilter: voer de periode in waarvoor u de grootboekrekeningen wilt weergeven. Als u het veld niet invult, worden alle bedrijfsrekeningen tot de laatste boeking in de lijst weergegeven.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op de knop Sorteren om de volgorde te bepalen waarin de rekeningen verschijnen.

Opties

Nieuwe pagina per rek.: Selecteer deze optie als u elke grootboekrekening op een nieuwe pagina wilt afdrukken.

Grootboekrek. met alleen een saldo uitsluiten: als u dit veld inschakelt, geeft u aan dat u geen grootboekrekeningen in de lijst wilt opnemen die een saldo hebben maar geen mutatie in de opgegeven periode in het veld Datumfilter.

Ultimoposten voor de periode opnemen: Hier kunt u aangeven of u ultimoposten wilt opnemen. Dit is een voordeel als de lijst een heel fiscaal jaar beslaat. Ultimoposten worden weergegeven op een fictieve datum tussen de laatste dag van het ene boekjaar en de eerste dag van het volgende boekjaar. Er wordt een U weergegeven voor de datum, bijvoorbeeld U311294. Als u dit selectievakje niet inschakelt, worden er geen ultimoposten weergegeven.

Inclusief teruggeboekte posten: schakel het selectievakje in als u tegengeboekte posten in de lijst wilt opnemen.

Alleen correcties afdrukken: schakel het selectievakje in als u alleen de tegengeboekte posten en de overeenkomende stornoposten in de lijst wilt weergeven.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Proefbalans per periode (lijst)

Lijst Proefbalans per periode

In deze lijst worden de openingsbalans op grootboekrekening, de verplaatsingen in de geselecteerde periode (maand, kwartaal of jaar) en het resulterende eindsaldo weergegeven.

U kunt definiëren wat er in de lijst wordt opgenomen door filters in te stellen. U kunt extra velden op het tabblad instellen door op het veld Veld te klikken en vervolgens op de AssistButton te klikken die aan de rechterzijde wordt weergegeven. U kunt ook bepalen wat er in de lijst wordt weergegeven door de velden op het tabblad Opties in te vullen. Vul de velden als volgt in:

Grootboekrekening

Nr.: hier kunt u het nummer invoeren van de grootboekrekening die u analyseert. U kunt een rekeningnummer van maximaal 20 cijfers invoeren. Het nummer kan een combinatie van cijfers en letters zijn.

Winst en verlies/Balans: selecteer de soort lijst die u wilt analyseren: Winst- en verliesrekening of Balans.

Rekeningsoort: klik op de AssistButton in het veld en selecteer een van de vijf opties om het doel van de rekening aan te geven. Aan rekeningen die nieuw worden gemaakt, wordt automatisch de rekeningsoort Boeking toegewezen, maar u kunt dit wijzigen.

Kostenplaatsfilter: klik op de AssistButton in dit veld om een filter voor een dimensie in te stellen zodat de waarden in de kolommen alleen worden gebaseerd op de dimensiewaarden die in het filter zijn opgenomen.

Kostendragerfilter: klik op de AssistButton in dit veld om een filter voor een dimensie in te stellen zodat de waarden in de kolommen alleen worden gebaseerd op de dimensiewaarden die in het filter zijn opgenomen.

Klik op de pijl in de linkerbenedenhoek van het venster om de resultaten te bekijken van de filters die u voor de tabel hebt gedefinieerd.

Opties

Begindatum: voer de eerste datum in van de boekhoudperiode die u wilt analyseren.

Afrondingsfactor: hier kunt u een afrondingsfactor selecteren die in de balans wordt gebruikt. De opties zijn: Geen afrondingsfactor, 1, 1000 of 1000000.

Inspringniveau: het inspringniveau dat u hier selecteert, bepaalt het bereik (filter) voor de rekeningen die u wilt afdrukken of weergeven. Als u bijvoorbeeld Inspringniveau 1 selecteert, filtert u alle rekeningen van het Niveau 1, variërend van Begintotaal tot Eindtotaal. Als er zowel een rekening Begintotaal als Eindtotaal voorkomt in het geselecteerde bereik, wordt alleen het Eindtotaal weergegeven in de lijst.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Proefbalans/Budget (lijst)

Lijst Proefbalans/Budget

In deze lijst wordt een proefbalans weergegeven in vergelijking met een budget. U kunt bijvoorbeeld een proefbalans bekijken voor geselecteerde dimensies. De lijst kan worden gebruikt bij het afsluiten van een boekhoudperiode of boekjaar.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Grootboekrekening

Nr.: voer de nummers in van de grootboekrekeningen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande rekeningnummers.

Rekeningsoort: selecteer een rekeningsoort. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de opties.

Datumfilter: voer de periode in waarvoor u de bedragen op de grootboekrekeningen wilt weergeven.

Budgetfilter: voer de budgetten in die u in de lijst wilt opnemen. Klik in het veld Filter op de AssistButton aan de rechterzijde voor een overzicht van de bestaande budgetten.

Filter globale dimensie 1: hier kunt u aangeven welke dimensiewaarden u in de lijst wilt opnemen.

Filter globale dimensie 2: hier kunt u aangeven welke dimensiewaarden u in de lijst wilt opnemen.

Klik op de Lookup-button in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Proefbalans/Vorig jaar (lijst)

Lijst Proefbalans/Vorig jaar

In deze lijst wordt een proefbalans weergegeven in vergelijking met de cijfers van het vorige jaar. U kunt bijvoorbeeld een proefbalans bekijken voor geselecteerde dimensies. De lijst kan worden gebruikt bij het afsluiten van een boekhoudperiode of boekjaar.

Attentie

Het vorige jaar betekent dezelfde periode één jaar geleden.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Grootboekrekening

Nr.: voer de nummers in van de grootboekrekeningen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande rekeningnummers.

Rekeningsoort: selecteer een rekeningsoort. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de opties.

Datumfilter: voer de periode in waarvoor u de bedragen op de grootboekrekeningen wilt weergeven.

Filter globale dimensie 1: hier kunt u aangeven welke dimensiewaarden u in de lijst wilt opnemen.

Filter globale dimensie 2: hier kunt u aangeven welke dimensiewaarden u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Rapportageschema (lijst)

Lijst Rapportageschema

In deze lijst wordt een rapportageschema weergegeven waarmee u de grootboekrekeningen op een andere manier kunt weergeven dan in het rekeningschema. U kunt rapportageschema's bijvoorbeeld gebruiken voor lijsten met belangrijke cijfers.

In de tabel Kolomindelingnaam kunt u opgeven welke kolommen u in de lijst wilt opnemen. U kunt bijvoorbeeld een indeling maken om mutatie en saldo te vergelijken voor dezelfde periode dit jaar en vorig jaar. Op de afgedrukte versie van een rapportageschema kunnen maximaal vijf kolommen worden weergegeven. Als het rapportageschema meer dan vijf kolommen bevat, worden alleen de eerste vijf kolommen afgedrukt. Op het afdrukvoorbeeld kunt u precies zien hoe de rijen en kolommen op papier worden afgedrukt.

Lay-out

Rapportageschema: in dit veld wordt de naam weergegeven van het rapportageschema dat u in de lijst wilt weergeven.

Kolomindelingnaam: in dit veld wordt de naam van de kolomindeling weergegeven die voor de lijst wordt gebruikt.

Filters

Datumfilter: in dit veld wordt de periode weergegeven waarvoor u de mutaties en saldo's in het rapportageschema wilt weergeven.

Budgetfilter: in dit veld kunt u een budgetfilter voor de lijst opgeven.

Bedrijfsunitfilter: in dit veld kunt u een bedrijfsunitfilter voor de lijst opgeven.

Dimensiefilters

Hier kunt u filteren op dimensies.

De inhoud van het veld Rapportageschema bepaalt welke dimensiefilters beschikbaar zijn. Als er een analyseweergave is gekoppeld aan het rapportageschema, kunt u op de dimensies filteren die zijn toegewezen aan de analyseweergave. Als er geen analyseweergave is gekoppeld aan het rapportageschema, kunt u op de globale dimensies filteren.

Weergeven

Fout weergeven: met dit veld bepaalt u of in de lijst moet worden aangegeven of er een fout is. Er zijn vier opties:

Geen | Het programma geeft geen fouten weer.
Deling door nul | Als in het rapportageschema een formule is opgenomen die een deling door nul tot gevolg heeft, wordt in plaats van het bedrag de tekst *FOUT* weergegeven.
Periodefout | Als er een verschil is in de lengte van verschillende perioden, verschijnt in plaats van het bedrag het bericht Niet beschikbaar.
Beide | Het programma controleert op deling door nul en op periodefouten.

Bedragen in rapportagevaluta: als u dit selectievakje inschakelt, worden de bedragen in de lijst weergegeven in de rapportagevaluta.

Rapp.-schema-instellingen weergeven: als u dit selectievakje inschakelt, wordt de feitelijke lijst met de bedragen voorafgegaan door een of meer pagina's waarop de instellingen van het rapportageschema worden beschreven. Dat wil zeggen dat op de eerste pagina's van de lijst de regels worden weergegeven die zijn gedefinieerd in het venster Rapportageschema.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.

Verwante onderwerpen

Afdrukken vanuit het venster Rapportageschemaoverzicht


Recon. klant- en lev.-rek. (lijst)

Lijst Recon. klant- en lev.-rek.

U kunt de lijst gebruiken om te bekijken of met een bepaalde grootboekrekening het saldo op een bepaalde datum sluitend wordt gemaakt voor de bijbehorende boekingsgroep.

In deze lijst worden de rekeningen weergegeven die zijn opgenomen in de reconciliatie met het grootboeksaldo en het klanten- of leverancierssaldo voor elke rekening. Op elke rekening bevindt zich een overzicht van de subtotalen uit de klanten- en leveranciersposten. Verschillen tussen het grootboeksaldo en het klanten- of leverancierssaldo worden ook weergegeven.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Grootboekrekening

Datumfilter: voer de periode in waarvoor u een reconciliatie wilt uitvoeren op de bedragen op de grootboekrekeningen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Rekeningschema (lijst)

Lijst Rekeningschema

In deze lijst worden het rekeningschema en de volgende gegevens over elke rekening weergegeven: rekeningsoort, btw-soort, bedrijfsboekingsgroep, productboekingsgroep en totalen. Met de lijst kun u een overzicht van de totalen weergeven.

Met filters kunt u precies bepalen welke gegevens in de lijst moeten worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Grootboekrekening

Nr.: voer de nummers in van de grootboekrekeningen die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande rekeningnummers.

Rekeningsoort: hier kunt u een rekeningsoort selecteren. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de opties.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Sales Taxes Collected (lijst)

Lijst Sales Taxes Collected

U kunt deze lijst gebruiken om sales tax te rapporteren aan de autoriteiten.

Met filters bepaalt u welke rekeningen in de lijst worden opgenomen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Tax Jurisdiction

Code: Voer een code voor de tax jurisdiction in. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de beschikbare codes.

Report-to Jurisdiction: voer een code voor een jurisdiction in als u aan een bepaalde jurisdiction wilt rapporteren. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de beschikbare codes. Voordat de lijst wordt uitgevoerd, wordt de waarde in dit veld gecontroleerd op basis van de waarden in het veld Rapporteren aan jurisdictie in het venster voor tax jurisdiction window.

Tax Group Filter: voer een tax group code in om de lijst te beperken tot posten met deze code. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de beschikbare codes.

Datumfilter: voer een datum of een datumbereik in om de lijst te beperken tot posten met de opgegeven datum als boekingsdatum of met een boekingsdatum binnen de opgegeven periode.

Opties

Lijstinhoud: Klik op een van de drie opties om te bepalen hoe nauwkeurig de lijst moet zijn.

  • De lijst Summary bevat één bedrag per code voor report-to jurisdiction.

  • De lijst Normal bevat een totaalbedrag voor elke jurisdiction en een totaalbedrag voor elke code voor report-to jurisdiction.

  • De lijst Detail bevat gegevens over elke sales tax post, een totaalbedrag voor elke jurisdiction en een totaalbedrag voor elke code voor report-to jurisdiction.

Include Use Tax

Schakel dit selectievakje in als u belastingposten wilt opnemen waarvoor de belastingbedragen zijn opgegeven als use tax.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Valutaoverzicht (lijst)

Lijst Valutaoverzicht

In deze lijst worden de saldo's voor de klanten en leveranciers weergegeven in vreemde valuta's en de lokale valuta. In de lijst worden twee saldo's in lokale valuta weergegeven: het saldo in de vreemde valuta omgerekend naar de lokale valuta met de wisselkoers die geldig was ten tijde van de transactie en het saldo in de vreemde valuta omgerekend naar de lokale valuta met de wisselkoers van de werkdatum.

Met filters bepaalt u welke valuta's in de lijst worden weergegeven. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Valuta

Code: voer de codes in voor de vreemde valuta's die u in de lijst wilt weergeven. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande valuta's.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Wijzigingslogposten (lijst)

Lijst Wijzigingslogposten

Met de lijst [image] Wijzigingslogposten kunt u de wijzigingslogposten filteren en afdrukken die van speciaal belang zijn of die u wilt verwijderen.

Als u meer gegevens wilt opnemen, kunt u extra velden selecteren om in de lijsten op te nemen. Druk hiertoe in het veld Veld op F3 en klik vervolgens op de AssistButton. Selecteer de betreffende velden. U kunt op alle velden filters instellen. Als u geen filters instelt, bevat het document alle records.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld om de lijst op het scherm te bekijken. Klik op Annuleren om de lijst op te slaan en later af te drukken (de lijst wordt automatisch opgeslagen).

U kunt filters instellen voor de gegevens in de lijst door de betreffende velden als volgt in te vullen:

Wijzigingslogposten

Datum en tijd: voer de datum of periode in van de wijzigingslogposten die u wilt verwijderen. U kunt ook een tijd opgeven.

Klik op de pijl in de linkerbenedenhoek van het venster om de tabel te bekijken met het resultaat van de filters voor de lijst.

Klik op Sorteren als u de records in een van de velden in de lijst in aflopende of oplopende volgorde wilt rangschikken (bijvoorbeeld numeriek of alfabetisch). Selecteer het betreffende veld onder Sleutel in het venster Sorteren. Geef vervolgens de volgorde aan (Oplopend of Aflopend) en klik op OK.

Verwante onderwerpen

Datum/tijd invoeren

Criteria voor filters invoeren

Sorteren

Overzicht wijz.logbest.inst.

Wijzigingslogbestand - Verwijderen


XBRL-instance exporteren - Spec. 2 (lijst)

Lijst XBRL-instance exporteren - Spec. 2

Met de lijst [image] XBRL-instance exporteren - Spec. 2 kunt u de vereiste financiële gegevens van een XBRL-taxonomie (specificatie 2) exporteren in XML-indeling. U kunt het XML-bestand ook op de website van uw bedrijf zetten, en met behulp van enkele coderingen in Visual Basic kunt u het bestand als een afgedrukt document weergeven op de website.

Klik op Afdrukken om het instantiedocument af te drukken. Klik op Voorbeeld om het instantiedocument op het scherm te bekijken.

U kunt filters instellen voor de gegevens in de lijst door de betreffende velden als volgt in te vullen:

Let erop dat de volgende filters, die van toepassing zijn op het volledige exportproces, tijdens het exporteren worden gecombineerd met de geselecteerde filters op de individuele taxonomieregels.

XBRL-taxonomieregel

Bedrijfsunitfilter: hier kunt u bedrijfsunits instellen als filter, zodat alleen posten die betrekking hebben op specifieke bedrijfsunits worden geëxporteerd naar het instantiedocument.

Code globale dimensie 1: hier kunt u dimensiewaarden instellen als filter, zodat alleen posten die betrekking hebben op specifieke dimensiewaarden worden geëxporteerd naar het instantiedocument.

Code globale dimensie 2: hier kunt u dimensiewaarden instellen als filter, zodat alleen posten die betrekking hebben op specifieke dimensiewaarden worden geëxporteerd naar het instantiedocument.

Opties

XBRL-taxonomienaam: selecteer de taxonomie waarvan u gegevens wilt exporteren naar het instantiedocument.

Labeltaal: selecteer de taal waarin u de labels wilt weergeven.

Bestand maken: schakel het selectievakje in als u een bestand met daarin het instantiedocument wilt maken.

XBRL-bestandsnaam: voer het volledige pad en de naam van het bestand in. De naam van het bestand moet eindigen met de extensie .xml.

Begindatum: geef hier de eerste datum van het instantiedocument op.

Aantal perioden: geef aan hoeveel perioden u in het instantiedocument wilt opnemen.

Periodelengte: geef de lengte van de periode aan met behulp van datumformules.

Ultimoposten: geef aan of u ultimoposten wilt opnemen in het instantiedocument.

Document volledig: schakel dit selectievakje in als het instantiedocument alle benodigde informatie bevat voor verdere analyse.

ISO-valutacode: voer de drieletterige valutacode voor dit instantiedocument in. De valutacode moet overeenkomen met de ISO 4217-standaard. De valuta die u hier invoert, is gelijk aan de lokale valuta van het bedrijf waarvan u de gegevens exporteert. Voer hier NIET de rapportagevaluta in.

Nulregels weergeven: schakel dit selectievakje in als u alle regels in het instantiedocument wilt opnemen, zelfs wanneer de regels een nul bevatten. Laat het veld leeg als alle nulregels moeten worden overgeslagen. Niet-numerieke gegevens worden niet beïnvloed door deze selectie.

Klik op de pijl in de linkerbenedenhoek van het venster om de tabel te bekijken met het resultaat van de filters voor de lijst.

Verwante onderwerpen

Criteria voor filters invoeren

XBRL-koppeling van grootboekrekeningen

XBRL-instellingen kopiëren


XBRL-koppeling van grootboekrekeningen (lijst)

Lijst XBRL-koppeling van grootboekrekeningen

Met de lijst [image] XBRL-koppeling van grootboekrekeningen kunt u gegevens afdrukken over de grootboekrekeningen die niet zijn gekoppeld aan een XBRL-regel en grootboekrekeningen die zijn gekoppeld aan meer dan één XBRL-regel.

U kunt filters instellen voor de gegevens in de lijst door de betreffende velden als volgt in te vullen:

XBRL-taxonomie

Naam: selecteer de naam van de XBRL-taxonomie die in de lijst moet worden gebruikt. Dit doet u door op het veld Filter te klikken en vervolgens op de knop AssistButton aan de rechterkant. U kunt maximaal 10 tekens gebruiken (cijfers en/of letters).

Klik op de pijl in de linkerbenedenhoek van het venster om de tabel te bekijken met het resultaat van de filters voor de lijst.

Klik op Sorteren als u de records in een van de velden in de lijst in aflopende of oplopende volgorde wilt rangschikken (bijvoorbeeld numeriek of alfabetisch). Selecteer het betreffende veld onder Sleutel in het venster Sorteren. Geef vervolgens de volgorde aan (Oplopend of Aflopend) en klik op OK.

Verwante onderwerpen

Sorteren

XBRL-instellingen kopiëren

XBRL-instance exporteren - Spec. 2


Afsluiten WenV-rekening (batchverwerking)

Batchverwerking Afsluiten WenV-rekening

Met deze batchverwerking kunt u de jaarresultaten overbrengen naar een balansrekening en de WenV-rekeningen afsluiten. In een dagboek worden regels gemaakt die u vervolgens kunt boeken.

Tijdens de batchverwerking worden alle grootboekrekeningen van het type WenV-rekening verwerkt en worden er posten gemaakt waarmee de respectievelijke saldo's worden geannuleerd. Dat wil zeggen dat elke post het totaal is van alle grootboekposten op de rekening in het boekjaar. Deze nieuwe posten worden in een dagboek geplaatst waarin u een tegenrekening, een rekening voor de resultaten in het lopende boekjaar, in de balans moet opgeven voordat u de boeking uitvoert. Wanneer u het dagboek hebt geboekt, wordt naar elke WenV-rekening een post geboekt, zodat het saldo nul wordt en de jaarresultaten worden overgebracht naar de balans.

U moet het dagboek zelf boeken. Met de batchverwerking worden de posten namelijk niet automatisch geboekt, behalve wanneer een aanvullende rapportagevaluta wordt gebruikt. Als een aanvullende rapportagevaluta wordt gebruikt, worden posten direct naar het grootboek geboekt.

De datum op de regels die tijdens de batchverwerking in het dagboek worden opgenomen, is altijd een ultimodatum voor het boekjaar. De ultimodatum is een fictieve datum tussen de laatste dag van het oude boekjaar en de eerste dag van het nieuwe jaar. Het voordeel van boeken op een ultimodatum is dat u de juiste saldo's behoudt voor de gewone datums van het boekjaar.

U kunt de batchverwerking Afsluiten WenV-rekeningen meerdere keren gebruiken. Als u de batchverwerking opnieuw uitvoert, kunt ook naar vorige boekjaren boeken, zelfs nadat de WenV-rekeningen zijn afgesloten.

Attentie

U moet het boekjaar afsluiten voordat u de batchverwerking kunt uitvoeren.

U kunt de uitvoering van de batchverwerking bepalen aan de hand van een aantal velden. Vul deze als volgt in:

Het tabblad Opties

Einddatum boekjaar: Voer de einddatum van het afgesloten boekjaar in. Dit veld moet worden ingevuld. Deze datum wordt in het programma gebruikt om de ultimodatum te bepalen.

Fin. dagboeksjabloon: Voer de naam in van de dagboeksjabloon waarin u de posten wilt opnemen. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande dagboeksjablonen.

Fin. dagboekbatch: Voer de naam in van de dagboekbatch waarin u de posten wilt opnemen. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande dagboekbatches.

Documentnr.: Als u de velden Fin. dagboeksjabloon en Fin. dagboekbatch hebt ingevuld, wordt tijdens de batchverwerking in dit veld automatisch het volgende beschikbare nummer uit de nummerreeks voor de batchverwerking ingevoerd. U kunt dit veld ook handmatig invullen.

Resultaat lopend boekjaar: voer de rekening in waarop u de resultaten van het lopende boekjaar wilt opnemen. Klik op de AssistButton rechts van het veld om de rekening te selecteren.

Omschrijving: Voer een omschrijving in voor de posten. De standaardtekst is Afsluiten WenV-rekeningen.

Afsluiten per - Bedrijfsunit: schakel dit selectievakje in als u voor elke bedrijfsunitcode een post wilt maken.

Afsluiten per - Dimensies: klik op de AssistButton rechts van het veld en selecteer de dimensiecodes als u voor elke dimensie in de grootboekrekening een post wilt maken.

Voorraadperiode afgesloten: Dit veld geeft aan dat de voorraadperioden waarvan de einddatum gelijk is aan of later is dan de laatste datum van de boekhoudperiode zijn afgesloten.

Als u niet wilt afsluiten per bedrijfsunit of dimensie, wordt voor elke rekening één post gemaakt.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.

Verwante onderwerpen

Jaarafsluitingsprocessen

De ultimopost voor de jaarafsluiting boeken


Analyseweergaven bijwerken (batchverwerking)

Batchverwerking Analyseweergaven bijwerken

Met deze batchverwerking kunt u een of meer analyseweergaven bijwerken. Wanneer u posten met dimensies boekt, kunnen deze nieuwe gegevens van invloed zijn op de financiële gegevens in een analyseweergave. Als u financiële trends wilt analyseren met de meest recente gegevens, moet u de analyseweergaven dus bijwerken. U kunt dit zo vaak doen als nodig is voor het bedrijf, bijvoorbeeld één keer per maand.

U kunt analyseweergaven ook afzonderlijk bijwerken op de betreffende analyseweergavekaart of in het venster Analyseweergaveoverzicht. Als u het selectievakje Bijwerken bij boeking op een analyseweergavekaart hebt ingeschakeld, wordt deze analyseweergave automatisch bijgewerkt wanneer u een post boekt.

Vul de velden als volgt in:

Analyseweergave

Code: hier kunt u de codes invoeren van de analyseweergaven die u wilt bijwerken.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Artikelposten ophalen (batchverwerking)

Batchverwerking Artikelposten ophalen

U moet deze batchverwerking gebruiken in combinatie met INTRASTAT-rapportage. Bedrijven uit EU-landen moeten handel met bedrijven uit andere landen/regio's in de EU rapporteren. In eigen land moet u het transport van goederen elke maand rapporteren aan de betreffende instanties voor statistiekbeheer en dit verslag indienen bij de belastingdienst.

Met de batchverwerking worden de artikelposten tussen de begin- en einddatum opgehaald die u op het tabblad Opties hebt opgegeven. Voor elke post wordt een regel gemaakt in het Intrastat-dagboek. Er wordt slechts één regel ingevoegd als de klant of leverancier zich in een ander land of regio in de EU bevindt.

Als de artikelpost een verkoopverzending is die nog niet is gefactureerd, wordt het bedrag berekend als het aantal maal de eenheidsprijs van het artikel. Hebt u in het veld Inclusief btw Ja geselecteerd, dan wordt het btw-bedrag afgetrokken van de verkoopprijs van het artikel.

Als de artikelpost een inkoopontvangst is die nog niet is gefactureerd, wordt het bedrag berekend als het aantal maal de kostprijs van het artikel.

In de batchverwerking worden artikelposten uit de modules Voorraad en Project opgenomen.

De batchverwerking bevat artikelposten, maar geen grootboekposten. Als u dit soort posten hebt en de posten zijn van belang voor INTRASTAT, moet u de posten handmatig invoeren. Zo is het mogelijk dat uw bedrijf een computer voor intern gebruik koopt in een ander land of regio in de EU. De computer wordt niet ingevoerd in de voorraad, maar rechtstreeks naar een grootboekrekening geboekt. Dit soort post moet dus handmatig in het Intrastat-dagboek worden ingevoerd.

Met de batchverwerking Intrastat - Diskette kunt u de voltooide posten opslaan op een diskette die naar INTRASTAT en de belastingdienst kan worden verzonden. Voordat u de batchverwerking start, kunt u een controlelijst afdrukken met de lijst Intrastat - Controlelijst. U kunt ook een lijst afdrukken met de gegevens die worden overgebracht naar het afgedrukte formulier van de betreffende instanties voor statistiekbeheer. De lijst wordt Intrastat - Formulier genoemd. Alle batchverwerkingen en lijsten kunt u kiezen met de knop Afdrukken in het venster [image] Intrastat-dagboek.

U kunt de uitvoering van de batchverwerking zelf bepalen aan de hand van een aantal velden. Vul deze als volgt in:

Opties

Begindatum: Voer de begindatum in van de periode waarvoor u de artikelposten wilt ophalen. In de batchverwerking worden alle posten vanaf deze datum tot de einddatum opgenomen.

Einddatum: Voer de einddatum in van de periode waarvoor u de artikelposten wilt ophalen. In de batchverwerking worden alle posten vanaf de begindatum tot deze datum opgenomen.

Indirecte kosten %: Hier kunt u een percentage voor indirecte kosten invoeren voor vrachtkosten en verzekering. De statistiekwaarde op elke regel in het dagboek wordt verhoogd op basis van dit percentage.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Bankposten comprimeren (batchverwerking)

Batchverwerking Bankposten comprimeren

Met deze batchverwerking kunt u bankposten comprimeren zodat deze minder databaseruimte in beslag nemen. U kunt uitsluitend posten uit afgesloten boekjaren comprimeren.

Tijdens de compressie worden meerdere oude posten in een nieuwe post gecombineerd. U kunt de bankposten van voorgaande boekjaren zo comprimeren dat er voor elke rekening slechts één creditpost en één debetpost per maand overblijven. De waarde van de nieuwe post is gelijk aan de som van alle gecomprimeerde posten. De aan de post toegewezen datum is de eerste dag van de gecomprimeerde periode, bijvoorbeeld de eerste dag van de maand (als u de posten per maand comprimeert). Na de compressie kunt u nog steeds van alle rekeningen de mutatie in het vorige boekjaar bekijken.

Na de compressie blijft de inhoud van het veld Boekingsdatum altijd behouden. Met de functie Te bewaren velden kunt u ook de inhoud van de velden Documentnr., Ons contact, Code globale dimensie 1 en Code globale dimensie 2 bewaren.

Het aantal nieuwe posten dat tijdens de datumcompressie wordt gevormd, hangt af van de geplaatste filters, de te bewaren velden en de lengte van de te comprimeren periode. Er zal steeds minstens één post worden gevormd. Het resultaat van de compressie kunt u bekijken in het venster [image] Datumcompressiejournalen.

Attentie

Tijdens de datumcompressie worden posten verwijderd. Het is daarom verstandig eerst een reservekopie van de database te maken, voordat u de batchverwerking start.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Druk op F3 en klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad Bankpost te selecteren. Bovendien kunt u met de velden op het tabblad Opties de voorwaarden opgeven voor de verwerking van de batch. Vul de velden als volgt in:

Bankpost

Bankrekeningnr.: selecteer de nummers van de bankrekeningen die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande bankrekeningnummers.

Boekingsgroep: selecteer de boekingsgroepen die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande boekingsgroepen.

Valutacode: selecteer de valutacodes die u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Filter voor een overzicht van de bestaande valutacodes.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begindatum: Hier kunt u opgeven welke datum de periode waarvoor u de posten wilt comprimeren, begint. Alleen de bankposten uit de periode tussen Begindatum en Einddatum worden verwerkt.

Einddatum: Hier kunt u opgeven op welke datum de periode waarvoor u de posten wilt comprimeren, eindigt. Alleen de bankposten uit de periode tussen Begindatum en Einddatum worden verwerkt.

Periodelengte: Hier kunt u aangeven hoe u de posten wilt combineren (per dag, per week, enzovoort). Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden. Als u de periode Kwartaal, Maand of Week hebt geselecteerd, worden alleen posten met een gezamenlijke boekhoudperiode gecomprimeerd.

Omschrijving: Geef hier een omschrijving voor de posten die tijdens de compressie worden gevormd. De standaardomschrijving is Gecomprimeerde post.

Te bewaren velden: schakel voor de velden waarvan u de inhoud na compressie wilt bewaren het selectievakje in. Hoe meer velden u bewaart, des te nauwkeuriger is het resultaat van de compressie. Als u geen van deze velden inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week enzovoort gevormd.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Bankreconciliatie naar dagboek (batchverwerking)

Batchverwerking Bankreconciliatie naar dagboek

Met deze batchverwerking brengt u regels uit het venster Bankreconciliatie over naar een dagboek. Van de regels die worden overgebracht, bevat het veld Verschil een andere waarde dan 0. Deze regels staan voor banktransacties die u moet boeken. Klik op de knop Functies en kies Naar dagboek overbrengen in het venster Bankreconciliatie om deze batchverwerking uit te voeren.

Vul de velden op het tabblad Opties als volgt in:

Opties

Fin. dagboeksjabloon: Hier kunt u opgeven naar welke dagboeksjabloon de regels worden overgebracht. Klik op de AssistButton aan de rechterzijde voor een overzicht van de bestaande dagboeksjablonen.

Fin. dagboekbatch: Hier kunt u opgeven naar welke dagboekbatch de regels worden overgebracht. Klik op de AssistButton aan de rechterzijde voor een overzicht van de bestaande dagboekbatches.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Bankreconciliatie voorstellen (batchverwerking)

Batchverwerking Bankreconciliatie voorstellen

Met deze batchverwerking worden bankrekeningposten voorgesteld en automatisch ingevoerd in het venster Bankreconciliatie. Met deze functie kunt u transacties op het bankrekeningafschrift van de bank vergelijken met de bankrekeningposten in het programma. Klik op de knop Functies en kies Bankreconciliatie voorstellen in het venster Bankreconciliatie om deze batchverwerking uit te voeren.

U kunt de uitvoering van de batchverwerking bepalen aan de hand van een aantal velden. Vul ze als volgt in:

Opties

Begindatum: Geef de begindatum van de periode in de batchverwerking op.

Einddatum: Geef een einddatum op als u de periode wilt beperken waarvoor bankreconciliatieregels worden voorgesteld.

Inclusief cheques: schakel dit selectievakje in als u wilt dat chequeposten worden opgenomen in de batchverwerking. Als u deze optie kiest, worden er chequeposten voorgesteld in plaats van de overeenkomstige bankposten.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Betalingstolerantie wijzigen (batchverwerking)

Batchverwerking Betalingstolerantie wijzigen

Met de batchverwerking [image] Betalingstolerantie wijzigen wijzigt u de maximumbetalingstolerantie, het betalingstolerantiepercentage of beide en hierbij filtert u op valuta. Als er openstaande klanten- en leveranciersposten zijn, wordt u gevraagd of u alle openstaande posten wilt wijzigen die niet zijn geblokkeerd. Vervolgens worden de posten bijgewerkt..

Klik op OK om de batchverwerking te starten. Vul de relevante velden als volgt in:

Opties (tabblad)

Alle valuta's: schakel dit selectievakje in als u de tolerantie-instellingen voor zowel de lokale als alle vreemde valuta's wilt wijzigen.

Valutacode: voer de code van de valuta in waarvoor u de tolerantie-instellingen wilt wijzigen.

Betalingstolerantie %: voer het percentage in dat de betaling of terugbetaling minder mag zijn dan het bedrag op de factuur of creditnota.

Max. betalingstolerantie: voer het maximumbedrag in dat de betaling of terugbetaling mag verschillen van het bedrag op de factuur of creditnota.


Bewerking IC-inbox voltooien (batchverwerking)

Batchverwerking Bewerking IC-inbox voltooien

Met de batchverwerking Bewerking IC-inbox voltooien verwerkt u de transacties in uw IC-inbox. Als u de batchverwerking uitvoert, wordt elke transactie op basis van de inhoud van het veld Regelactie voor die transactie verwerkt.

U kunt definiëren wat u in de batchverwerking wilt opnemen door filters in te stellen in het opvraagvenster van de batchverwerking. Als er filters zijn ingesteld voor het venster IC-inboxtransacties als u de batchverwerking opent, wordt in het opvraagvenster van de batchverwerking automatisch hetzelfde filter ingevuld.

Attentie

Als u bijvoorbeeld verschillende dagboekbatches voor verschillende partners gebruikt, moet u de transacties van één dagboek tegelijk verwerken.

Als er geen filters worden ingesteld, worden alle transacties in de inbox in de batchverwerking opgenomen.

Vul de velden als volgt in:

IC-inboxtransactie

IC-partnercode: selecteer de IC-partners wiens transacties u wilt verwerken.

Transactiebron: hier kunt u ervoor kiezen alleen transacties te verwerken die uw partner heeft verwerkt of alleen transacties die u hebt gemaakt en die uw partner heeft geweigerd en aan u heeft geretourneerd.

Regelactie: u kunt ervoor kiezen alleen transacties te verwerken met een specifieke optie in het veld Regelactie.

Transactienr.: selecteer de nummers van de transacties die u wilt verwerken.

Optie

Dagboeken

IC-Fin. dagboeksjabloon: selecteer de dagboeksjabloon waarin u de dagboekregels wilt maken.

Fin. dagboekbatch: selecteer de dagboekbatch waarin u de dagboekregels wilt maken.

Eerste documentnr.: met de batchverwerking wordt in dit veld automatisch het volgende beschikbare nummer in de nummerreeks ingevuld voor de dagboekbatch die aan het betalingsdagboek is gekoppeld. Als u de batchverwerking uitvoert, is dit het documentnummer dat op de eerste betalingsdagboekregel wordt weergegeven. Het documentnummer wordt op elke volgende dagboekregel met één verhoogd. U kunt dit veld ook handmatig invullen.

Boekingsdatum vervangen: schakel het vakje in als u de boekingsdatum van de dagboeken wilt vervangen door de datum die in het onderstaande veld is getypt.

Boekingsdatum: in dit veld kunt u de datum typen die als de boekingsdatum tijdens het boeken wordt gebruikt, als u het bovenstaande veld inschakelt.

Als de boekingsdatum in een document leeg is, wordt de datum in dit veld gebruikt, zelfs als u het vakje niet hebt ingeschakeld.

Documenten

Boekingsdatum vervangen: schakel het vakje in als u de boekingsdatum van het document wilt vervangen door de datum die in het onderstaande veld is getypt.

Boekingsdatum: in dit veld kunt u de datum typen die als de boekingsdatum tijdens het boeken wordt gebruikt, als u het bovenstaande veld inschakelt.

Als de boekingsdatum in een document leeg is, wordt de datum in dit veld gebruikt, zelfs als u het vakje niet hebt ingeschakeld.

Verwante onderwerpen

Inkomende IC-transacties verwerken


Boekjaar maken (batchverwerking)

Batchverwerking Boekjaar maken

Met de batchverwerking [image] Boekjaar maken kunt u een nieuw boekjaar instellen, zodat u transacties voor het nieuwe jaar kunt opgeven. Als u de batchverwerking wilt uitvoeren, moet u het aantal en de lengte van de boekhoudperioden in het nieuwe boekjaar invoeren. U moet minimaal één boekhoudperiode opgeven. De kortste boekhoudperiode is één dagbatch.

U kunt de uitvoering van de batchverwerking bepalen aan de hand van een aantal velden. Vul deze als volgt in:

Opties

Begindatum: Voer de begindatum van het boekjaar in.

Aantal perioden: Geef het aantal boekhoudperioden op waarin u het boekjaar wilt verdelen. U kunt waarden tussen 1 en 365 invoeren.

Periodelengte: Geef de lengte van elke boekhoudperiode op, bijvoorbeeld 1M = 1 maand, 1K = 1 kwartaal, enzovoort.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Btw-Intracomm. opgave Diskette (batchverwerking)

Batchverwerking Btw-Intracomm. opgave Diskette

Met deze batchverwerking kunt u verkopen aan andere landen en regio's in de EU rapporteren aan de douane en de belastingdienst. Tijdens de batchverwerking worden de gegevens naar een bestand geëxporteerd. Als u de gegevens wilt afdrukken op een printer, kunt u de lijst Btw-Intracomm. opgave gebruiken. De gegevens worden weergegeven in dezelfde indeling als op het declaratieformulier van de douane en de belastingdienst.

De btw wordt berekend op basis van de volgende tabellen: Bedrijfsboekingsgroep, Productboekingsgroep en hoofdzakelijk Boekingsgroepinstellingen.

De lijst is gebaseerd op gegevens in de tabel Btw-post.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op het veld Veld en vervolgens op de AssistButton rechts van het veld om extra velden in te stellen op het tabblad Btw-post. Vul de velden als volgt in:

Btw-post

Btw-bedrijfsboekingsgroep: selecteer de btw-bedrijfsboekingsgroep die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton rechts van het veld voor een overzicht van de bestaande btw-bedrijfsboekingsgroepen.

Btw-productboekingsgroep: selecteer de btw-productboekingsgroep die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande btw-productboekingsgroepen.

Boekingsdatum: hier kunt u een datumfilter invoeren.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Bestandsnaam: Voer de naam in van het bestand waarnaar u de gegevens wilt exporteren.

Bedragen in rapportagevaluta: schakel dit selectievakje in als u de bedragen in de lijst wilt weergeven in de rapportagevaluta.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Btw-posten comprimeren (batchverwerking)

Batchverwerking Btw-posten comprimeren

Met deze batchverwerking kunt u btw-posten comprimeren zodat deze minder databaseruimte in beslag nemen. U kunt uitsluitend posten uit afgesloten boekjaren comprimeren.

Tijdens de compressie worden meerdere oude posten in een nieuwe post gecombineerd. U kunt de btw-posten van voorgaande boekjaren zo comprimeren dat er voor elke rekening slechts één creditpost en één debetpost per maand overblijven. De waarde van de nieuwe post is gelijk aan de som van alle gecomprimeerde posten. De toegewezen datum is de eerste dag van de gecomprimeerde periode, bijvoorbeeld de eerste dag van de maand (als u de posten per maand comprimeert). Na de compressie kunt u nog steeds van alle rekeningen de mutatie in het vorige boekjaar bekijken.

Na de compressie blijft de inhoud van de volgende velden altijd behouden: Boekingsdatum, Soort, Afgesloten, Bedrijfsboekingsgroep, Prod.-boekingsgroep, Btw-berekening, Basis en Bedrag. Met de functie Te bewaren velden kunt u ook de inhoud van deze overige velden bewaren: Documentnr., Klant-/leveranciersnr., ABC-/Driehoekstransactie, Land-/regiocode en Intern referentienr.

Het aantal posten dat tijdens de datumcompressie wordt gemaakt, is afhankelijk van de ingestelde filters, de te combineren velden en de lengte van de te comprimeren periode. Er zal steeds minstens één post worden gevormd. Het resultaat van de compressie kunt u bekijken in het venster [image] Datumcompressiejournalen.

Attentie

Tijdens de datumcompressie worden posten verwijderd. Het is daarom verstandig eerst een reservekopie van de database te maken, voordat u de batchverwerking start.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Druk op F3 en klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad Btw-post te selecteren. Bovendien kunt u met de velden op het tabblad Opties de voorwaarden opgeven voor de verwerking van de batch. Vul de velden als volgt in:

Btw-post

Soort: selecteer het soort btw-post dat u wilt comprimeren. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de opties.

Bedrijfsboekingsgroep: selecteer de bedrijfsboekingsgroep die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande bedrijfsboekingsgroepen.

Prod.-boekingsgroep: selecteer de productboekingsgroep die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande productboekingsgroepen.

Afgesloten: voer Ja of Nee in om aan te geven of de btw-posten in de batchverwerking moeten zijn afgesloten.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begindatum: Hier kunt u opgeven welke datum de periode waarvoor u de posten wilt comprimeren, begint. Alleen de btw-posten uit de periode tussen Begindatum en Einddatum worden verwerkt.

Einddatum: Hier kunt u opgeven op welke datum de periode waarvoor u de posten wilt comprimeren, eindigt. Alleen de btw-posten uit de periode tussen Begindatum en Einddatum worden verwerkt.

Periodelengte: Hier kunt u aangeven hoe u de posten wilt combineren (per dag, per week, enzovoort). Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden. Als u de periode Kwartaal, Maand of Week hebt geselecteerd, worden alleen posten met een gezamenlijke boekhoudperiode gecomprimeerd.

Te bewaren velden: schakel voor de velden waarvan u de inhoud na compressie wilt bewaren het selectievakje in. Hoe meer velden u bewaart, des te nauwkeuriger is het resultaat van de compressie. Als u geen van deze velden inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week enzovoort gevormd.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Btw-vereff. berek. en boeken (batchverwerking)

Batchverwerking Btw-vereff. berek. en boeken

Met deze batchverwerking kunt u openstaande btw-posten afsluiten en inkoop- en verkoop-btw-bedragen overmaken naar de btw-vereffeningsrekening.

Voor elke btw-boekingsgroep, elke combinatie van btw-bedrijfsboekingsgroepen en btw-productboekingsgroepen in de tabel Btw-boekingsinstellingen, worden tijdens de batchverwerking de posten uit de tabel btw-post opgehaald die zijn opgenomen in de filters in het definitievenster.

Als de btw-posten zijn afgesloten, is het selectievakje Afgesloten op de Btw-post ingeschakeld. Het volgnummer van de vereffeningspost waarmee de post is afgesloten, wordt automatisch ingevoegd in het veld Afgesloten door volgnr. Dit gebeurt echter alleen als het bedrag van de ene naar de andere grootboekrekening wordt overgemaakt.

Wanneer een btw-bedrag wordt overgemaakt naar de btw-vereffeningsrekening, wordt het bedrag voor de periode van de btw-aangifte opgeteld bij de inkoop-btw-rekening en afgetrokken van de verkoop-btw-rekening. De rekeningnummers worden weergegeven in de tabel Btw-boekingsgroepinstellingen. Het nettobedrag wordt opgeteld bij de btw-vereffeningsrekening (of wordt hiervan afgetrokken als het inkoop-btw-bedrag groter is).

Met de batchverwerking kunt u de boekingsprocedure starten of een controlelijst afdrukken.

De geboekte posten krijgen de dimensies toegewezen van de grootboekrekeningen waarop de posten zijn geboekt.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Btw-bedrijfsboekingsgroep: selecteer de btw-bedrijfsboekingsgroep die u in de batchverwerking wilt opnemen. Als u niets selecteert, worden alle btw-bedrijfsboekingsgroepen opgenomen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande btw-bedrijfsboekingsgroepen.

Btw-productboekingsgroep: selecteer de btw-productboekingsgroep die u in de batchverwerking wilt opnemen. Als u niets selecteert, worden alle btw-productboekingsgroepen opgenomen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande btw-productboekingsgroepen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begindatum: geef de begindatum op van de periode waarvoor u btw-posten in de batchverwerking wilt verwerken.

Einddatum: geef de einddatum op van de periode waarvoor u btw-posten in de batchverwerking wilt verwerken.

Boekingsdatum: voer de datum in waarop de transfer naar de btw-rekening wordt geboekt. Het veld moet worden ingevuld.

Documentnr.: voer een documentnummer in. Het veld moet worden ingevuld.

Vereffeningsrekening: selecteer het nummer van de btw-vereffeningsrekening. Klik op de AssistButton rechts van het veld om het rekeningschema weer te geven. Het veld moet worden ingevuld.

Btw-posten weergeven: schakel dit selectievakje in als u niet wilt dat de individuele btw-posten worden opgenomen in de lijst die tijdens de batchverwerking wordt afgedrukt. Als u de btw-posten niet wilt afdrukken, wordt het vereffeningsbedrag alleen weergegeven voor elke btw-boekingsgroep.

Boeken: schakel het selectievakje in als u de transfer naar de btw-vereffeningsrekening automatisch wilt boeken. Als u de transfer niet wilt boeken, wordt tijdens de batchverwerking alleen een controlelijst afgedrukt met de tekst: Controlelijst (Niet geboekt).

Bedragen in rapportagevaluta: schakel dit selectievakje in als u de bedragen in de lijst wilt weergeven in de rapportagevaluta.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld als u de lijst vóór het afdrukken op het scherm wilt bekijken. Klik op Annuleren om het venster te sluiten als u de lijst op een ander tijdstip wilt afdrukken.


Budget comprimeren (batchverwerking)

Batchverwerking Budget comprimeren

Met deze batchverwerking kunt u budgetposten comprimeren zodat deze minder databaseruimte in beslag nemen. U kunt uitsluitend posten uit afgesloten boekjaren comprimeren.

Tijdens de compressie worden meerdere oude posten in een nieuwe post gecombineerd. U kunt de budgetposten van voorgaande boekjaren zo comprimeren dat er voor elke rekening slechts één creditpost en één debetpost per maand overblijven. De waarde van de nieuwe post is gelijk aan de som van alle gecomprimeerde posten. De toegewezen datum is de eerste dag van de gecomprimeerde periode, bijvoorbeeld de eerste dag van de maand (als u de posten per maand comprimeert). Na de compressie kunt u nog steeds van alle rekeningen de mutatie in het vorige boekjaar bekijken.

Na de compressie blijft de inhoud van de volgende velden altijd behouden: Boekingsdatum, Budget, Grootboekrekening en Bedrag. Met de functie Te bewaren velden kunt u ook de inhoud van deze overige velden bewaren: Code globale dimensie 1, Code globale dimensie 2 en Bedrijfsunit.

Het aantal posten dat tijdens de datumcompressie wordt gevormd, hangt af van de geplaatste filters, de te bewaren velden en de lengte van de te comprimeren periode. Er zal steeds minstens één post worden gevormd. Het resultaat van de compressie kunt u bekijken in het venster [image] Datumcompressiejournalen.

Attentie

Tijdens de datumcompressie worden posten verwijderd. Het is daarom verstandig eerst een reservekopie van de database te maken, voordat u de batchverwerking start.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties de voorwaarden opgeven voor de verwerking van de batch. Vul de velden als volgt in:

Budgetpost

Budget: selecteer de budgetten die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande budgetten.

Grootboekrekeningnr.: selecteer de grootboekrekeningen die u in de batchverwerking wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande grootboekrekeningnummers.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begindatum: Hier kunt u opgeven welke datum de periode waarvoor u de posten wilt comprimeren, begint. Alleen de budgetposten uit de periode tussen Begindatum en Einddatum worden verwerkt.

Einddatum: Hier kunt u opgeven op welke datum de periode waarvoor u de posten wilt comprimeren, eindigt. Alleen de budgetposten uit de periode tussen Begindatum en Einddatum worden verwerkt.

Periodelengte: Hier kunt u aangeven hoe u de posten wilt combineren (per dag, per week, enzovoort). Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden.

Omschrijving: Geef hier een omschrijving voor de posten die tijdens de compressie worden gevormd. De standaardomschrijving is Gecomprimeerde post.

Te bewaren velden: schakel voor de velden waarvan u de inhoud na compressie wilt bewaren het selectievakje in. Hoe meer velden u bewaart, des te nauwkeuriger is het resultaat van de compressie. Als u geen van deze velden inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week enzovoort gevormd.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Budget kopiëren (batchverwerking)

Batchverwerking Budget kopiëren

Met deze batchverwerking kunt u een bestaand budget kopiëren naar een nieuw budget. U kunt bijvoorbeeld 12 maandelijkse budgetten voor het huidige boekjaar kopiëren naar 12 maandelijkse budgetten voor het volgende boekjaar. Zo worden de budgetbedragen opgenomen op de juiste rekeningen. Als u de cijfers moet wijzigen, kunt u nieuwe cijfers invoeren over de oude cijfers of het veld Herwaarderingsfactor gebruiken.

De functie Budget naar Excel exporteren wordt weergegeven als u het venster [image] Budget opent. Klik vervolgens op Functies, Budget kopiëren.

Voordat u de batchverwerking kunt uitvoeren, moet u bepalen of u grootboekposten of budgetposten wilt kopiëren en of u alle of alleen geselecteerde posten wilt kopiëren. U kunt ook aangeven welke gegevens u in de nieuwe budgetposten wilt opnemen met betrekking tot de oude posten, en hoe de batchverwerking moet worden verwerkt.

Vul de velden als volgt in:

Opties

Kopiëren van

Bron: in het veld selecteert u het soort bedragen dat u naar een nieuw budget wilt kopiëren. U kunt grootboekposten of budgetposten selecteren.

Budget: voer de naam in van het budget dat u wilt kopiëren. Klik op de AssistButton in het veld voor een overzicht van de bestaande budgetnamen.

Grootboekrekeningnr.: voer de nummers in van de grootboekrekeningen die u wilt kopiëren. Klik op de AssistButton in het veld voor een overzicht van de bestaande grootboekrekeningnummers.

Datum: voer de periode in waarvoor u het budget wilt kopiëren, bijvoorbeeld 10-01-96..12-31-96.

Ultimoposten: hier geeft u aan of ultimoposten wel of niet worden opgenomen in het nieuwe budget.

Dimensies: hier selecteert u de dimensies die u wilt opnemen in het nieuwe budget. Als de grootboek- of budgetposten zijn gekoppeld aan dimensies, kunt u deze dimensies kopiëren naar het nieuwe budget. Klik op de AssistButton rechts van het veld voor een overzicht van de gekoppelde dimensies.

Kopiëren naar

Budget: Voer de naam van het nieuwe budget in. Klik op de AssistButton rechts van het veld om een budgetnaam te selecteren.

Grootboekrekeningnr.: Als u een of meer posten wilt kopiëren uit één grootboekrekening, voert u het grootboekrekeningnummer hier in. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande grootboekrekeningen.

Toepassen

Herwaarderingsfactor: in dit veld voert u een herwaarderingsfactor in om de bedragen te vermenigvuldigen die u wilt kopiëren. Als u een herwaarderingsfactor invoert, kunt u de bedragen die naar het nieuwe budget worden gekopieerd, verhogen of verlagen.

Afrondingsmethode: Hier kunt u een code selecteren voor de afrondingsmethode die u wilt toepassen op posten die u naar een nieuw budget kopieert.

Datumformule: hier kunt u aangeven hoe de datums op de gekopieerde posten moeten worden gewijzigd. Als u bijvoorbeeld het budget van de vorige week wilt kopiëren naar deze week, gebruikt u de datumformule 1W (één week).

Datumcompressie: Hier kunt u aangeven voor welke periode de posten worden gecombineerd. Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijke opties:

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Budget naar Excel exporteren (batchverwerking)

Batchverwerking Budget naar Excel exporteren

Met deze batchverwerking kunt u een budget uit Microsoft Dynamics NAV exporteren naar een Excel-werkmap. U kunt vervolgens visuele hulpmiddelen maken in Excel. U kunt ook nieuwe budgetten maken op basis van budgetcijfers of werkelijke cijfers in vorige perioden. Met de functie Budget vanuit Excel importeren kunt u het budget opnieuw importeren in Microsoft Dynamics NAV.

De functie Budget naar Excel exporteren wordt weergegeven als u het venster [image] Budget opent. Klik vervolgens op Functies, Budget naar Excel exporteren.

U kunt bepalen hoe de batchverwerking wordt uitgevoerd. Vul de velden als volgt in:

Budgetpost

Budget: geef aan op welk budget de naar Excel geëxporteerde budgetposten moeten worden gebaseerd. De naam van het actieve budget wordt automatisch ingevuld. U kunt de inhoud wijzigen door op de AssistButton in het veld te klikken.

Code globale dimensie 1: hier kunt u dimensiewaarden instellen als filters, zodat alleen budgetposten met deze dimensiewaarden worden geëxporteerd naar Excel.

Code globale dimensie 2: hier kunt u dimensiewaarden instellen als filters, zodat alleen budgetposten met deze dimensiewaarden worden geëxporteerd naar Excel.

Code budgetdimensie 1: hier kunt u dimensiewaarden instellen als filters, zodat alleen budgetposten met deze dimensiewaarden worden geëxporteerd naar Excel. De budgetdimensies die u kunt selecteren, zijn de dimensies die zijn ingesteld voor het budget in het veld Budget. Dit geldt ook voor de velden Code budgetdimensie 2, 3 en 4 code.

Attentie:

Als u filters voor dimensies hebt ingesteld op het tabblad Budgetpost, moet u altijd dezelfde dimensies opgeven in het veld Kolomdimensies op het tabblad Opties. Als u dit niet doet, verliest u dimensiegegevens wanneer u opnieuw uit Excel importeert in Microsoft Dynamics NAV.

Opties

Begindatum: geef de begindatum op van de periode in het budget dat u naar Excel wilt exporteren.

Aantal perioden: geef het aantal boekhoudperioden op dat u naar Excel wilt exporteren.

Periodelengte: geef de lengte van de boekhoudperioden op voor het budget dat u naar Excel wilt exporteren.

Kolomdimensies: geef op welke dimensies als kolommen worden weergegeven als het budget naar Excel is geëxporteerd. Hierin moeten de dimensies zijn opgenomen die u als filters hebt ingesteld op het tabblad Budgetpost.

Inclusief samentellingformules: schakel dit selectievakje in als u in Excel totaalformules wilt maken op basis van de velden Samentelling die worden gebruikt in het venster Rekeningschema en voor dimensiewaarden.

Klik op OK om de batchverwerking te starten. In Excel wordt automatisch een nieuw werkboek gemaakt en geopend. De gegevens worden hiernaar geëxporteerd. U kunt het Excel-bestand een naam geven en opslaan.

Indien u de batchverwerking wilt stoppen, klikt u op Annuleren om het venter te sluiten.


Budget vanuit Excel importeren (batchverwerking)

Batchverwerking Budget vanuit Excel importeren

Met deze batchverwerking kunt u een budget uit Excel importeren in Microsoft Dynamics NAV. U kunt budgetten importeren die oorspronkelijk uit Microsoft Dynamics NAV zijn geëxporteerd en budgetten die in Excel zijn gemaakt.

Attentie

Voordat u het budget wilt importeren, moet u Excel afsluiten.

U kunt een budget uit Excel op twee manieren importeren in Microsoft Dynamics NAV:

  • U maakt een nieuw budget of u voegt de budgetposten uit Excel toe aan budgetposten met dezelfde naam die al in Microsoft Dynamics NAV zijn opgenomen. Hiermee kunt u in Microsoft Dynamics NAV één enkel geconsolideerd budget maken, waarin een aantal afzonderlijke budgetten is opgenomen dat uit Excel is geïmporteerd.

De functie Budget vanuit Excel importeren wordt weergegeven als u het venster [image] Budget opent. Klik vervolgens op Functies, Budget vanuit Excel importeren.

U kunt bepalen hoe de batchverwerking wordt uitgevoerd. Vul de velden als volgt in:

Opties

Importeren vanuit

Werkboekbestandsnaam: voer de naam in van het Excel-werkboekbestand waaruit u de budgetgegevens wilt importeren.

Voorstelnaam: hier kunt u de naam of het nummer invoeren van een voorstel in het geselecteerde werkboek in het veld Werkboekbestandsnaam.

Importeren in

Budget: hier kunt u het budget selecteren waarin u de posten wilt importeren.

Optie: hier kunt u opgeven of u de budgetposten uit Excel wilt toevoegen aan de huidige budgetposten in het systeem of de posten in Microsoft Dynamics NAV wilt vervangen door de budgetposten uit Excel.

Omschrijving: In dit veld kunt u een omschrijving van de geïmporteerde budgetposten opgeven zodat u de posten gemakkelijk kunt onderscheiden van andere budgetposten.

Klik op OK om de batchverwerking te starten. Indien u de batchverwerking wilt stoppen, klikt u op Annuleren om het venter te sluiten.


Chequeposten verwijderen (batchverwerking)

Batchverwerking Chequeposten verwijderen

U gebruikt de batchverwerking [image] Chequeposten verwijderen als u een of meer posten uit de tabel Chequepost moet verwijderen.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. U kunt ook de velden op het tabblad Opties gebruiken om aan te geven wat moet worden weergegeven in de batchverwerking. Vul de velden als volgt in:

Chequepost

Bankrekeningnr.: voer het nummer in van de bankrekening waarvan u de chequeposten wilt verwijderen. Klik op de AssistButton aan de rechterzijde voor een overzicht van de bestaande bankrekeningnummers.

Betalingssoort: voer het betalingssoort in van de chequeposten die u wilt verwijderen. Klik op de AssistButton aan de rechterzijde voor een overzicht van de bestaande betalingssoorten.

Opties

Begindatum: voer de begindatum in van de periode waaruit chequeposten moeten worden voorgesteld. In de batchverwerking worden alle posten vanaf deze datum tot de einddatum opgenomen.

Einddatum: voer de einddatum in van de periode waaruit chequeposten moeten worden voorgesteld. In de batchverwerking worden alle posten vanaf de begindatum tot deze datum opgenomen.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Consolidatie - Export (batchverwerking)

Batchverwerking Consolidatie - Export

Deze batchverwerking wordt gebruikt in een bedrijfsunit waarvan u de posten wilt exporteren naar een geconsolideerd bedrijf. Wanneer u het geconsolideerde bedrijf hebt ingesteld, moet u de posten uit de tabel Bedrijfsunit met de batchverwerking Consolidatie - Import bestand importeren in het geconsolideerde bedrijf.

De posten op elke grootboekrekening worden verwerkt. Voor elke combinatie van globale dimensies en datum wordt de inhoud van het veld Bedrag van de posten opgeteld en geëxporteerd. Daarna wordt de volgende combinatie van globale dimensies en datum met hetzelfde rekeningnummer verwerkt, gevolgd door de combinatie voor het volgende rekeningnummer, enzovoort.

De geëxporteerde posten bevatten de volgende velden: Rekeningnr., Boekingsdatum, Debetbedrag, Creditbedrag, Creditbedrag (Rapp.-val.) en eventueel dimensiecodes.

De gebruikte datum is de einddatum van de periode of, als de historische wisselkoers wordt gebruikt als de Consol.-vertaalmethode voor de rekening, de exacte datum van de transactie.

U kunt opgeven welke gegevens in de batchverwerking worden opgenomen. Vul de velden als volgt in:

Opties

Bestandsindeling: selecteer de bestandsindeling die u voor de consolidatie wilt gebruiken. Als het hoofdbedrijf die de consolidatie uitvoert, ook over versie 4.00 of hoger beschikt, selecteert u de indeling .xml. Anders selecteert u de indeling .txt.

Bestandsnaam: Voer de naam in van het bestand waarnaar u de gegevens wilt exporteren. Het bestand bevindt zich op diskette of op de vaste schijf.

Begindatum: voer de begindatum in van de periode waarvoor u de posten wilt exporteren. Als u een ultimodatum gebruikt, moeten de begin- en einddatum gelijk zijn.

Einddatum: voer de einddatum in van de periode waarvoor u de posten wilt exporteren. De periode tussen de datums in de velden Begindatum en Einddatum mag niet langer zijn dan 500 dagen. Als u een ultimodatum gebruikt, moeten de begin- en einddatum gelijk zijn.

Kopiëren per: schakel deze selectievakjes in als de posten bij het overbrengen moeten worden gerangschikt op dimensie.

Hoofdvalutacode: selecteer de valutacode van het bedrijf die de consolidatie uitvoert.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Consolidatie - Import bestand (batchverwerking)

Batchverwerking Consolidatie - Import bestand

Deze batchverwerking kunt u vanuit een geconsolideerd bedrijf gebruiken om posten te importeren uit de bedrijfsunits die u in een consolidatie wilt opnemen als de bedrijfsunits zich in een andere database bevinden dan de database met het geconsolideerde bedrijf. Voordat u dit kunt doen, moet u de posten uit de bedrijfsunits exporteren naar een bestand met de batchverwerking Consolidatie - Export. U kunt alleen bedrijfsunits importeren die in de tabel Bedrijfsunit zijn ingesteld en waarvoor het selectievakje Consolideren is ingeschakeld.

Bedrijfsunits die zich in Microsoft Dynamics NAV in dezelfde database bevinden als het geconsolideerde bedrijf, kunt u met de batchverwerking Consolidatie - Import DB importeren.

Tijdens de batchverwerking worden de posten in het bestand verwerkt en geïmporteerd in het geconsolideerde bedrijf. Als de batchverwerking wordt uitgevoerd, wordt in een statusvenster aangegeven welke bedrijfsunit, welk rekeningnummer en welke datum worden verwerkt.

De datum op de nieuwe posten in het geconsolideerde bedrijf is de einddatum van de periode of, als de historische wisselkoers wordt gebruikt als de Consol.-vertaalmethode, de exacte datum. De bedragen voor de nieuwe posten in het geconsolideerde bedrijf worden omgerekend uit de bedragen in de bedrijfsunits op basis van de gegevens over de bedrijfsunit in de volgende velden in de tabel Bedrijfsunits: Consolidatie %, Wisselkoers resultatenrekening en Wisselkoers balansrekening en ook met behulp van de gegevens over de bedrijfsunit in het veld Consol.-vertaalmethode van de tabel Grootboekrekening voor elke geconsolideerde rekening.

Het totaal wordt overgemaakt naar de rekeningen in het geconsolideerde bedrijf die op de afzonderlijke grootboekrekeningen in de bedrijfsunit al zijn ingesteld als Consolidatie debetrekening of Consolidatie creditrekening, afhankelijk van of het totaal een debet- of een creditbedrag is. Als er al posten zijn voor de bedrijfsunit in het geconsolideerde bedrijf, worden deze overschreven en wordt de volgende tekst opgenomen: Gewijzigd door consolidatie op (werkdatum).

Wanneer u balansrekeningen voor Wisselkoers (Balans) importeert die al een saldo hebben van de consolidatie van een eerdere periode, moet u wellicht het beginsaldo herwaarderen. Met de velden Wisselkoers balansrekening en Laatste wisselkoers balansrek. wordt gecontroleerd of er wisselkoersverschillen zijn tussen de laatste en de huidige import. Als er een verschil is, wordt het beginsaldo op de balansrekening geherwaardeerd met de wisselkoers die van toepassing is op de tegenrekeningen. De wisselkoersverschillen worden berekend en geboekt naar de rekeningen voor wisselkoerswinst en -verlies in de tabel Bedrijfsunits. Een mogelijk restbedrag wordt berekend voor de geïmporteerde posten en geboekt naar de verschillenrekening in het geconsolideerde bedrijf.

Vul de velden als volgt in:

Opties

Bestandsindeling: selecteer de bestandsindeling die u voor de consolidatie wilt gebruiken. Als de bedrijfsunit waarvan u gegevens importeert, ook over versie 4.00 of hoger van het programma beschikt, selecteert u de indeling .xml. Anders selecteert u de indeling .txt.

Bestandsnaam: Voer de naam in van het bestand dat u wilt importeren. Het bestand bevindt zich op diskette of op de vaste schijf.

Documentnr.: geef hier het documentnummer op dat moet worden gebruikt op alle nieuwe posten die tijdens de consolidatie worden aangemaakt.

Klik op OK om de batchverwerking te starten. Indien u de batchverwerking wilt stoppen, klikt u op Annuleren om het venter te sluiten.


Consolidatie - Import DB (batchverwerking)

Batchverwerking Consolidatie - Import DB

Met deze batchverwerking kunt u vanuit een geconsolideerd bedrijf posten importeren uit de bedrijfsunits die in een consolidatie worden opgenomen. U kunt de batchverwerking gebruiken als de bedrijfsunit afkomstig is uit dezelfde database in Microsoft Dynamics NAV als het geconsolideerde bedrijf. Voordat u een bedrijfsunit kunt opnemen in de batchverwerking, moet u deze instellen in de tabel Bedrijfsunit en het selectievakje Consolideren inschakelen.

Bedrijfsunits die zich in andere databases in Microsoft Dynamics NAV bevinden, moet u importeren met de batchverwerking Consolidatie - Import bestand.

Tijdens de batchverwerking worden de posten uit de bedrijfsunit verwerkt die u in de consolidatie wilt opnemen. De posten in het geconsolideerde bedrijf worden gemaakt op basis van de posten in de bedrijfsunits. Als de batchverwerking wordt uitgevoerd, wordt in een statusvenster aangegeven welke bedrijfsunit, welk rekeningnummer en welke datum worden verwerkt.

De datum op de nieuwe posten in het geconsolideerde bedrijf is de einddatum van de periode of de exacte datum als de historische wisselkoers wordt gebruikt als de Consol.-vertaalmethode. De bedragen voor de nieuwe posten in het geconsolideerde bedrijf worden omgerekend uit de bedragen in de bedrijfsunits op basis van de gegevens over de bedrijfsunit in de volgende velden in de tabel Bedrijfsunits: Consolidatie %, Wisselkoers resultatenrekening en Wisselkoers balansrekening en ook met behulp van de gegevens over de bedrijfsunit in het veld Consol.-vertaalmethode van de tabel Grootboekrekening voor elke geconsolideerde rekening.

Het totaal wordt overgemaakt naar de rekeningen in het geconsolideerde bedrijf die op de afzonderlijke grootboekrekeningen in de bedrijfsunit al zijn ingesteld als Consolidatie debetrekening of Consolidatie creditrekening, afhankelijk van of het totaal een debet- of een creditbedrag is. Als er al posten zijn voor de bedrijfsunit in het geconsolideerde bedrijf, worden deze overschreven en wordt de volgende tekst opgenomen: Gewijzigd door consolidatie op (werkdatum).

Wanneer u de wisselkoers balansrekeningen importeert die al een saldo van de consolidatie van een eerdere periode hebben, moet u wellicht het beginsaldo herwaarderen. Met de velden Wisselkoers balansrekening en Laatste wisselkoers balansrek. wordt gecontroleerd of er wisselkoersverschillen zijn tussen de laatste en de huidige import. Als er een verschil is, wordt het beginsaldo op de balansrekening geherwaardeerd met de wisselkoers die van toepassing is op de balansrekeningen. Daarna worden eventuele wisselkoersverschillen berekend en geboekt naar de rekeningen voor wisselkoerswinst en -verlies in de tabel Bedrijfsunits. Een mogelijk restbedrag wordt berekend voor de geïmporteerde posten en geboekt naar de verschillenrekening in het geconsolideerde bedrijf.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Druk op F3 en klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad te selecteren. Bovendien kunt u met de velden op het tabblad Opties de inhoud van de lijst nader bepalen. Vul de velden als volgt in:

Bedrijfsunits

Code: selecteer de bedrijfsunits die u in de batchverwerking wilt opnemen.

Klik op de Lookup-button in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begindatum: voer de begindatum in van de periode waarvoor u de posten wilt importeren. Als u een ultimodatum gebruikt, moeten de begin- en einddatum gelijk zijn.

Einddatum: voer de einddatum in van de periode waarvoor u de posten wilt importeren. Als u een ultimodatum gebruikt, moeten de begin- en einddatum gelijk zijn.

Kopiëren per: geef hier aan of u de posten op shortcutdimensiewaarden wilt rangschikken wanneer deze worden overgebracht.

Documentnr.: Geef de documentnummers op voor de posten die u wilt importeren.

Hoofdvalutacode: dit veld bevat de valutacode van het hoofdbedrijf. Deze code wordt gekopieerd uit het veld LV-code in Boekhoudinstellingen. Wijzig deze code alleen als de tabel Valuta van de bedrijfsunit met een andere valutacode naar de valuta van het hoofdbedrijf verwijst.

Klik op OK om de batchverwerking te starten. Indien u de batchverwerking wilt stoppen, klikt u op Annuleren om het venter te sluiten.


Globale dimensies wijzigen (batchverwerking)

Batchverwerking Globale dimensies wijzigen

Met de batchverwerking [image] Globale dimensies wijzigen kunt u een of beide globale dimensies wijzigen.

U geeft op welke globale dimensie u wilt wijzigen en welke dimensie de nieuwe globale dimensie wordt. Vul de velden als volgt in:

Opties

Code globale dimensie 1: de huidige globale dimensie 1 wordt in het veld weergegeven. Klik op de AssistButton in het veld om een van de dimensies in het venster Dimensies te selecteren als nieuwe globale dimensie 1.

Code globale dimensie 2: de huidige globale dimensie 2 wordt in het veld weergegeven. Klik op de AssistButton in het veld om een van de dimensies in het venster Dimensies te selecteren als nieuwe globale dimensie 2.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.

Klik hier voor meer informatie over dimensies.


Grootboekposten comprimeren (batchverwerking)

Batchverwerking Grootboekposten comprimeren

Met deze batchverwerking kunt u grootboekposten comprimeren zodat deze minder databaseruimte in beslag nemen. U kunt uitsluitend posten uit afgesloten boekjaren comprimeren.

Tijdens de compressie worden meerdere oude posten in een nieuwe post gecombineerd. U kunt de grootboekposten van voorgaande boekjaren zo comprimeren dat er voor elke rekening slechts één creditpost en één debetpost per maand overblijven. De waarde van de nieuwe post is gelijk aan de som van alle gecomprimeerde posten. De toegewezen datum is de eerste dag van de gecomprimeerde periode, bijvoorbeeld de eerste dag van de maand (als u de posten per maand comprimeert). Na de compressie kunt u nog steeds van alle rekeningen de mutatie in het vorige boekjaar bekijken.

Na de compressie blijft de inhoud van de volgende velden altijd behouden: Boekingsdatum, Grootboekrekeningnr., Bedrijfsboekingsgroepen, Prod.-boekingsgroep, Btw-soort, Bedrag en Btw-bedrag. Met de functie Te bewaren velden kunt u ook de inhoud van deze overige velden bewaren: Documentsoort, Documentnr., Projectnr. en Bedrijfsunit.

Het aantal posten dat tijdens de datumcompressie wordt gevormd, hangt af van de geplaatste filters, de te bewaren velden en de lengte van de te comprimeren periode. Er zal steeds minstens één post worden gevormd. Het resultaat van de compressie kunt u bekijken in het venster [image] Datumcompressiejournalen.

Let op

Tijdens de datumcompressie worden posten verwijderd. Het is daarom verstandig eerst een reservekopie van de database te maken, voordat u de batchverwerking start.

Vul de velden als volgt in:

Opties

Begindatum: Hier kunt u opgeven welke datum de periode waarvoor u de posten wilt comprimeren, begint. Alleen de grootboekposten uit de periode tussen Begindatum en Einddatum worden verwerkt.

Einddatum: Hier kunt u opgeven op welke datum de periode waarvoor u de posten wilt comprimeren, eindigt. Alleen de grootboekposten uit de periode tussen Begindatum en Einddatum worden verwerkt.

Periodelengte: Hier kunt u aangeven hoe u de posten wilt combineren (per dag, per week, enzovoort). Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden. Als u de periode Kwartaal, Maand of Week hebt geselecteerd, worden alleen posten met een gezamenlijke boekhoudperiode gecomprimeerd.

Omschrijving: Geef hier een omschrijving voor de posten die tijdens de compressie worden gevormd. De standaardomschrijving is Gecomprimeerde post.

Te bewaren velden: schakel voor de velden waarvan u de inhoud na compressie wilt bewaren het selectievakje in. Hoe meer velden u bewaart, des te nauwkeuriger is het resultaat van de compressie. Als u geen van deze velden inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week enzovoort gevormd.

Te bewaren dimensies: Klik op de AssistButton in het veld en selecteer welke dimensiegegevens u na de compressie van de posten wilt bewaren. Hoe meer dimensiegegevens u bewaart, des te nauwkeuriger is het resultaat van de compressie.

Let op

Als u geen dimensies selecteert die u wilt behouden, kunt u niet rapporteren op dimensie nadat de batchverwerking is uitgevoerd.

Te bewaren totalen: Hier kunt u opgeven dat u het totaal van de velden met aantallen wilt bewaren.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Intrastat - Diskette (batchverwerking)

Batchverwerking Intrastat - Diskette

U moet deze batchverwerking gebruiken in combinatie met INTRASTAT-rapportage. Bedrijven uit EU-landen moeten handel met bedrijven uit andere landen/regio's in de EU rapporteren. In eigen land moet u het transport van goederen elke maand rapporteren aan de betreffende instanties voor statistiekbeheer en dit verslag indienen bij de belastingdienst.

Tijdens de batchverwerking worden de gegevens die naar de belastingdienst moeten worden gestuurd, opgeslagen in een bestand. Ontvangsten en leveringen van goederen worden automatisch opgenomen. Het bestand bevat gegevens uit de regels in het Intrastat-dagboek. Als u geen station of bestandsnaam opgeeft, wordt er opgeslagen op a:\intrastat.

U kunt de batchverwerking uitvoeren vanuit het Intrastat-dagboek. Open het venster [image] Intrastat-dagboek. Kies vervolgens Afdrukken, Diskette maken.

Met de lijst Intrastat - Controlelijst kunt u controleren of de juiste gegevens zijn opgenomen in het bestand. Klik op Afdrukken in het Intrastat-dagboek om deze lijst weer te geven. De lijst moet worden afgedrukt voordat u de batchverwerking uitvoert.

Als u het bestand hebt afgedrukt, wordt in het veld Aangegeven in het venster Intrastat-dagboekbatches de waarde Nee (geen) gewijzigd in Ja en wordt het veld Intern referentienr. voor elke post in het dagboek ingevuld.

Met filters kunt u instellen welke gegevens in de batchverwerking worden opgenomen. Klik op het veld Veld en op de AssistButton aan de rechterzijde om extra velden op een tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe de batchverwerking wordt verwerkt. Vul de velden als volgt in:

Intrastat-dagboekbatch

Dagboeksjabloon: geef de naam op van de Intrastat-dagboeksjabloon die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande namen van Intrastat-dagboeksjablonen.

Naam: geef de naam op van het Intrastat-dagboek dat u in de lijst wilt opnemen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Intrastat-dagboekregel

Soort: hier kunt u opgeven of u verzendingen of ontvangsten in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde om een van de opties te selecteren.

Opties

Bestandsnaam: Voer de naam in van het bestand waarin u de gegevens wilt opslaan.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Kopiëren - Boekingsgroepinst. (batchverwerking)

Batchverwerking Kopiëren - Boekingsgroepinst.

Met deze batchverwerking kunt u een record met geselecteerde velden of alle velden uit de boekingsgroepinstellingen kopiëren naar een nieuwe record. Voordat u begint met kopiëren, moet u de nieuwe record maken.

Vul de velden als volgt in:

Opties

Bedrijfsboekingsgroep: Selecteer de bedrijfsboekingsgroep waaruit u wilt kopiëren. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande bedrijfsboekingsgroepen.

Prod.-boekingsgroep: Selecteer de productboekingsgroep waaruit u wilt kopiëren. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande productboekingsgroepen.

Kopiëren: hier kunt u opgeven of u alle velden of alleen geselecteerde velden wilt kopiëren.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Kopiëren - btw-boek.-gr.-inst. (batchverwerking)

Batchverwerking Kopiëren - btw-boek.-gr.-inst.

Met deze batchverwerking kunt u een record met geselecteerde velden of alle velden uit de btw-boekingsgroepinstellingen kopiëren naar een nieuwe record. Voordat u begint met kopiëren, moet u de nieuwe record maken.

Vul de velden als volgt in:

Opties

Btw-bedrijfsboekingsgroep: Selecteer de btw-bedrijfsboekingsgroep waaruit u wilt kopiëren. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande btw-bedrijfsboekingsgroepen.

Btw-productboekingsgroep: Selecteer de btw-productboekingsgroep waaruit u wilt kopiëren. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande btw-productboekingsgroepen.

Kopiëren: hier kunt u opgeven of u alle velden of alleen geselecteerde velden wilt kopiëren.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Lege grootboekjnl. verwijderen (batchverwerking)

Batchverwerking Lege grootboekjnl. verwijderen

Met deze batchverwerking kunt u de lege journalen verwijderen die uit de volgende batchverwerkingen afkomstig zijn: Grootboekposten comprimeren, Btw-posten comprimeren, Klantposten comprimeren en Leverancierspost comprimeren.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Vul de velden als volgt in:

Grootboekjournaal

Gemaakt op: hier kunt u aangeven dat alleen journalen met posten die op een bepaalde dag of binnen een bepaalde periode zijn gemaakt, in de batchverwerking worden opgenomen.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Rapp.-schema naar Excel exporteren (batchverwerking)

Batchverwerking Rapp.-schema naar Excel exporteren

Met deze batchverwerking kunt u een rapportageschema exporteren naar een Excel-werkboek. Als u een rapportageschema hebt geëxporteerd naar Excel, kunt u met de visuele functies in Excel presentaties en dergelijke maken. U kunt het Excel-werkboek ook bijwerken met wijzigingen in een rapportageschema, zodat deze wijzigingen worden doorgevoerd in grafieken en diagrammen in Excel.

De geëxporteerde gegevens bevatten de velden in het geselecteerde rapportageschema.

U kunt opgeven hoe de batchverwerking wordt uitgevoerd. Vul de velden als volgt in:

Opties

Opties: selecteer een van beide opties. In Excel wordt een nieuw werkboek voor de geëxporteerde gegevens gemaakt of u gebruikt een bestaand werkboek.

Werkboekbestandsnaam: voer de naam in van het Excel-werkboekbestand waarnaar de gegevens worden geëxporteerd. U moet dit veld alleen gebruiken als u de optie Werkboek bijwerken in het veld Opties hebt geselecteerd.

Voorstelnaam: voer de naam of het nummer in van een voorstel in het geselecteerde werkboek in het veld Werkboekbestandsnaam.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.


Rapp.-val. herwaarderen (batchverwerking)

Batchverwerking Rapp.-val. herwaarderen

Als u boekt in een rapportagevaluta, kunt u met deze batchverwerking de bedragen op grootboek-, artikel- en projectposten berekenen in de rapportagevaluta. Bedragen in de lokale valuta worden omgerekend naar de rapportagevaluta op basis van de wisselkoers die geldig is op de werkdatum. Deze wisselkoers wordt gevonden met de gegevens in de tabel Valutawisselkoers.

Wanneer u de rapportagevaluta opgeeft in het veld Rapportagevaluta in het venster Boekhoudinstellingen, verschijnt deze batchverwerking.

Als u deze batchverwerking hebt uitgevoerd, worden bedragen op grootboek-, artikel- en projectposten weergegeven in de lokale valuta en de rapportagevaluta.

Vul de velden op het tabblad Opties als volgt in:

Opties

Rapportagevaluta: De valutacode in het veld Rapportagevaluta in het venster Boekhoudinstellingen wordt automatisch ingevuld in dit veld. Dit is de valuta die u hebt opgegeven als rapportagevaluta. Klik op de AssistButton in dit veld als u de wisselkoers wilt wijzigen waarmee bedragen in de lokale valuta worden omgerekend naar de rapportagevaluta.

Documentnr.: Hier kunt u een documentnummer invoeren dat wordt gekopieerd naar afrondingsposten als hierop geen ander documentnummer van toepassing is. Deze afrondingsposten worden gemaakt met de batchverwerking.

Resultaat lopend boekjaar: U moet de rekening voor de resultaten in het lopende boekjaar opgeven waarnaar de batchverwerking wordt geboekt. Dit moet dezelfde rekening zijn als de rekening die wordt gebruikt door de batchverwerking Afsluiten WenV-rekening.

Klik op OK om de batchverwerking te starten. Klik op Annuleren om het venster te sluiten als u de batchverwerking op een ander tijdstip wilt uitvoeren.

Verwante onderwerpen

Aanvullende valuta gebruiken


Wijzigingslogbestand - Verwijderen (batchverwerking)

Batchverwerking Wijzigingslogbestand - Verwijderen

Met de batchverwerking [image] Wijzigingslogbestand - Verwijderen kunt u wijzigingslogposten verwijderen uit de tabel Wijzigingslogposten.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Druk hiertoe in het veld Veld op F3 en klik vervolgens op de AssistButton. Selecteer de betreffende velden. U kunt op alle velden filters instellen. Als u geen filters instelt, bevat de batchverwerking alle records.

Klik op OK om de batchverwerking uit te voeren.

Vul de volgende velden in om de gegevens in de batchverwerking te filteren:

Wijzigingslogposten

Datum en tijd: voer de datum of periode in van de wijzigingslogposten die u wilt verwijderen. U kunt ook een tijd opgeven.

Tabelnr.: voer het nummer in van de tabel die de wijzigingslogposten bevat die u wilt verwijderen.

Klik op de pijl in de linkerbenedenhoek van het venster om de tabel te bekijken met het resultaat van de filters voor de lijst.

Verwante onderwerpen

Datum/tijd invoeren

Criteria voor filters invoeren

Overzicht wijz.logbest.inst.

Wijzigingslogposten

© 2009 Microsoft Corporation. Alle rechten voorbehouden.


Wisselkoers herwaarderen (batchverwerking)

Batchverwerking Wisselkoers herwaarderen

Met de batchverwerking [image] Wisselkoers herwaarderen kunt u grootboek-, klanten-, leveranciers- en bankposten herwaarderen om een bijgewerkt saldo weer te geven als u de wisselkoers hebt gewijzigd na het boeken van de posten.

Klanten en leveranciers

Voor klanten- en leveranciersrekeningen wordt de valuta tijdens de batchverwerking met de wisselkoers die geldig is op de opgegeven boekingsdatum. Met de batchverwerking worden de verschillen voor de afzonderlijke valutasaldo's berekend en worden de bedragen geboekt naar de opgegeven grootboekrekening in het veld Ongereal. koerswinstrekening of Ongereal. koersverliesrekening in de tabel Valuta. Tegenposten worden automatisch geboekt naar de liquiditeitsrekening in het grootboek.

In de batchverwerking worden alle open klantenposten en leveranciersposten verwerkt. Als er sprake is van een wisselkoersverschil voor een post, wordt in de batchverwerking een nieuwe gedetailleerde klanten- of leverancierspost gemaakt. Deze post staat voor het aangepaste bedrag op de klanten- of leverancierspost.

Dimensies op klanten-/leveranciersposten

De herwaarderingsposten krijgen de dimensies van de klanten-/leveranciersposten toegewezen en de herwaarderingen worden geboekt per combinatie van dimensiewaarden.

Bankrekeningen

Voor bankrekeningen wordt de valuta tijdens de batchverwerking geherwaardeerd met de wisselkoers die geldig is op de opgegeven boekingsdatum. Tijdens de batchverwerking worden de verschillen voor elke bankrekening met een valutacode berekend en worden de bedragen geboekt naar de opgegeven grootboekrekening in het veld Gereal. koerswinstrekening of Gereal. koersverliesrekening in de tabel Valuta. Tegenposten worden automatisch geboekt naar de grootboekrekeningen die in de bankboekingsgroepen zijn opgegeven. Tijdens de batchverwerking wordt één post per valuta per boekingsgroep berekend.

Dimensies op bankrekeningposten

De herwaarderingsposten voor de grootboekrekening van de bankrekening en voor de winst-/verliesrekening krijgen de standaarddimensies van de bankrekening toegewezen.

Grootboekrekeningen

Als u in een rapportagevaluta boekt, kunt u met de batchverwerking nieuwe posten boeken voor valutaherwaarderingen tussen de lokale valuta en de rapportagevaluta. Met de batchverwerking worden de verschillen voor elke grootboekpost berekend en wordt de grootboekpost voor elke grootboekrekening geherwaardeerd op basis van de inhoud van het veld Wisselkoersherwaardering.

Dimensies op grootboekrekeningposten

De herwaarderingsposten krijgen de standaarddimensies toegewezen van de rekeningen waarop ze worden geboekt.

Attentie

Voordat u de batchverwerking kunt gebruiken, moet u de herwaarderingswisselkoersen invoeren waarmee de saldo's in vreemde valuta worden geherwaardeerd. U kunt hiervoor het venster Valutawisselkoersen gebruiken, een subtabel van het venster [image] Valuta's.

U kunt wisselkoersherwaarderingen meerdere keren uitvoeren en de koersen worden altijd geherwaardeerd op basis van de koers die in de voorgaande herwaardering is gebruikt.

Met filters kunt u precies bepalen welke gegevens u in de batchverwerking wilt opnemen. Klik op de AssistButton rechts van het veld Veld om extra velden op het tabblad in te voegen. Bovendien kunt u met de velden op het tabblad Opties nader bepalen hoe de batchverwerking wordt verwerkt. Vul de velden als volgt in:

Valuta

Code: voer de valuta's in waarvoor u de saldo's wilt herwaarderen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande valutacodes.

Klik op de pijl in de linkerbenedenhoek van het venster om het resultaat van de gedefinieerde filters te bekijken.

Opties

Begindatum: Dit veld is gewoonlijk leeg, maar u kunt de begindatum invoeren van de periode waarvoor u de posten wilt herwaarderen.

Einddatum: Voer de einddatum in van de periode waarvoor u de posten wilt herwaarderen. Deze datum is gewoonlijk dezelfde als de boekingsdatum in het veld Boekingsdatum.

Omschrijving: Hier kunt u een tekst invoeren voor de grootboekposten die met de batchverwerking worden gemaakt. De standaardtekst is Wisselkoersherwaardering van %1 %2 waarbij %1 wordt vervangen door de valutacode en %2 door het geherwaardeerde valutabedrag, bijvoorbeeld Wisselkoersherwaardering van DEM 38.000.

Boekingsdatum: Voer de datum in waarop de grootboekposten worden geboekt. Deze datum is gewoonlijk dezelfde als de einddatum in het veld Einddatum.

Documentnr.: voer een documentnummer in voor de grootboekposten die met de batchverwerking worden gemaakt.

Klanten-, leveranciers- en bankposten herwaarderen: Schakel dit selectievakje in als u klanten-, leveranciers- en bankrekeningen wilt herwaarderen wegens valutafluctuaties.

Rapportagevaluta herwaarderen: Schakel dit selectievakje in als u in een rapportagevaluta boekt en de grootboekrekeningen wilt herwaarderen wegens valutafluctuaties tussen de lokale valuta en de rapportagevaluta.

Klik op OK om de batchverwerking te starten. Indien u de batchverwerking wilt stoppen, klikt u op Annuleren om het venter te sluiten.


XBRL-instellingen kopiëren (batchverwerking)

Batchverwerking XBRL-instellingen kopiëren

Met de batchverwerking XBRL-instellingen kopiëren kunt u de instellingen van de ene naar de andere taxonomie kopiëren. Het gaat om de omschrijving, constante bedragen, notities en grootboekkoppelingsregels. Als u de batchverwerking wilt uitvoeren, opent u het venster [image] XBRL-taxonomieën en klikt u op Taxonomie, Regels, Functies, XBRL-instellingen kopiëren.

Klik op Afdrukken om de lijst af te drukken. Klik op Afdrukvoorbeeld om de lijst op het scherm te bekijken. Klik op Annuleren om de lijst op te slaan en later af te drukken (de lijst wordt automatisch opgeslagen).

Opties

Van taxonomie: selecteer de taxonomie waarvan u de instellingen wilt kopiëren.

Naar taxonomie: selecteer de taxonomie waarnaar u de instellingen wilt kopiëren.

Verwante onderwerpen

XBRL-instance exporteren - Spec. 2

XBRL-koppeling van grootboekrekeningen


Begindatum, Btw-vereff. berek. en boeken (batchverwerking)

Veld Begindatum

De batchverwerking Btw-vereff. berek. en boeken

Geef de begindatum op van de periode waarvoor u btw-posten in de batchverwerking wilt verwerken.


Einddatum, Btw-vereff. berek. en boeken (batchverwerking)

Veld Einddatum

De batchverwerking Btw-vereff. berek. en boeken

Geef de einddatum op van de periode waarvoor u btw-posten in de batchverwerking wilt verwerken.


Boekingsdatum, Btw-vereff. berek. en boeken (batchverwerking)

Veld Boekingsdatum

De batchverwerking Btw-vereff. berek. en boeken

Voer de datum in waarop de transfer naar de btw-rekening wordt geboekt. Het veld moet worden ingevuld.


Documentnr., Btw-vereff. berek. en boeken (batchverwerking)

Veld Documentnr.

De batchverwerking Btw-vereff. berek. en boeken

Voer een documentnummer in. Het veld moet worden ingevuld.


Vereffeningsrekening, Btw-vereff. berek. en boeken (batchverwerking)

Veld Vereffeningsrekening

De batchverwerking Btw-vereff. berek. en boeken

Selecteer het nummer van de btw-vereffeningsrekening. Klik op de AssistButton rechts van het veld om het rekeningschema weer te geven. Het veld moet worden ingevuld.


Btw-posten weergeven, Btw-vereff. berek. en boeken (batchverwerking)

Veld Btw-posten weergeven

De batchverwerking Btw-vereff. berek. en boeken

Schakel dit selectievakje in als u niet wilt dat de individuele btw-posten worden opgenomen in de lijst die tijdens de batchverwerking wordt afgedrukt. Als u de btw-posten niet wilt afdrukken, wordt het vereffeningsbedrag alleen weergegeven voor elke btw-boekingsgroep.


Boeken, Btw-vereff. berek. en boeken (batchverwerking)

Veld Boeken

De batchverwerking Btw-vereff. berek. en boeken

Schakel het selectievakje in als u de transfer naar de btw-vereffeningsrekening automatisch wilt boeken. Als u de transfer niet wilt boeken, wordt tijdens de batchverwerking alleen een controlelijst afgedrukt met de tekst: Controlelijst (Niet geboekt).


Bedragen in rapp.-valuta weergeven, Btw-vereff. berek. en boeken (batchverwerking)

Veld Bedragen in rapp.-valuta weergeven

De batchverwerking Btw-vereff. berek. en boeken

schakel dit selectievakje in als u de bedragen in de lijst wilt weergeven in de rapportagevaluta.


Werkmapbestandsnaam, Rapp.-schema naar Excel exporteren (batchverwerking)

Veld Werkmapbestandsnaam

De batchverwerking Rapp.-schema naar Excel exporteren

U moet dit veld gebruiken als u in het veld Optie de optie Werkmap bijwerken hebt geselecteerd. Hier kunt u de naam van het Excel-werkboekbestand invoeren waarnaar de gegevens worden geëxporteerd. Klik op de AssistButton in het veld om een doelbestand te selecteren.

Als u nog geen werkboek hebt gemaakt om het rapportageschema te exporteren, is dit veld niet ingeschakeld.


Werkbladnaam, Rapp.-schema naar Excel exporteren (batchverwerking)

Veld Werkbladnaam

De batchverwerking Rapp.-schema naar Excel exporteren

U moet dit veld gebruiken als u in het veld Optie de optie Werkmap bijwerken hebt geselecteerd. Hier kunt u de naam van het Excel-werkboek invoeren waarnaar u de gegevens wilt exporteren. Klik op de AssistButton in het veld om een doelbestand te selecteren.

Als u nog geen werkboek hebt gemaakt om het rapportageschema te exporteren, is dit veld niet ingeschakeld.


Optie, Rapp.-schema naar Excel exporteren (batchverwerking)

Veld Optie

De batchverwerking Rapp.-schema naar Excel exporteren

Hier kunt u opgeven of u een nieuw werkboek wilt maken voor de gegevens die u exporteert naar Excel of een bestaand werkboek wilt bijwerken. U hebt de volgende opties:

Werkboek maken | Er wordt een nieuw werkboek voor de geëxporteerde gegevens gemaakt in Excel.
Werkmap bijwerken | De gegevens worden geëxporteerd naar een bestaand Excel-werkboek.

Als u de optie Werkmap bijwerken selecteert, moet u in de velden Werkmapbestandsnaam en Werkbladnaam gegevens invullen over het werkboek waarnaar u wilt exporteren.


Werkmapbestandsnaam, Budget vanuit Excel importeren (batchverwerking)

Veld Werkmapbestandsnaam

De batchverwerking Budget vanuit Excel importeren

Hier kunt u de naam invoeren van het Excel-werkboekbestand waaruit u de budgetgegevens wilt importeren. Klik op de AssistButton in het veld om een bronbestand te selecteren.


Werkbladnaam, Budget vanuit Excel importeren (batchverwerking)

Veld Werkbladnaam

De batchverwerking Budget vanuit Excel importeren

Hier kunt u de naam of het nummer invoeren van een voorstel in het geselecteerde werkboek in het veld Werkmapbestandsnaam. De budgetgegevens worden geïmporteerd uit het geselecteerde voorstel. Klik op de AssistButton in het veld voor een overzicht van de beschikbare voorstellen.


Omschrijving, Budget vanuit Excel importeren (batchverwerking)

Veld Omschrijving

De batchverwerking Budget vanuit Excel importeren

In dit veld kunt u een omschrijving van de geïmporteerde budgetposten opgeven zodat u de posten gemakkelijk kunt onderscheiden van andere budgetposten. De omschrijving kan bijvoorbeeld een datum zijn.


Optie, Budget vanuit Excel importeren (batchverwerking)

Veld Optie

De batchverwerking Budget vanuit Excel importeren

In dit veld kunt u aangeven hoe u budgetposten uit Excel wilt importeren. Klik op de AssistButton rechts van het veld om een van de volgende opties te selecteren:

Posten vervangen | De posten in Microsoft Dynamics NAV worden vervangen door budgetposten die uit Excel worden geïmporteerd.
Posten toevoegen | De budgetposten die uit Excel worden geïmporteerd, worden toegevoegd aan de huidige budgetposten in het systeem.


Budget, Budget vanuit Excel importeren (batchverwerking)

Veld Budget

De batchverwerking Budget vanuit Excel importeren

In dit veld kunt u het budget selecteren waarin u de posten wilt importeren. Klik op de AssistButton rechts van het veld om een budget te selecteren.


Begindatum, Budget naar Excel exporteren (batchverwerking)

Veld Begindatum

De batchverwerking Budget naar Excel exporteren

Geef de begindatum op die in het budget moet worden opgenomen wanneer het budget wordt geëxporteerd naar Excel. In de batchverwerking worden de grootboekposten vanaf deze datum opgenomen in het geëxporteerde budget.


Periodelengte, Budget naar Excel exporteren (batchverwerking)

Veld Periodelengte

De batchverwerking Budget naar Excel exporteren

Hier kunt u de lengte van de boekhoudperioden opgeven voor het budget dat u naar Excel wilt exporteren. Bijvoorbeeld 1M = 1 maand, 1K = 1 kwartaal, enzovoort.

De totale lengte van de perioden in het budget wordt bepaald door een combinatie van de velden Aantal perioden en Periodelengte.


Aantal perioden, Budget naar Excel exporteren (batchverwerking)

Veld Aantal perioden

De batchverwerking Budget naar Excel exporteren

Hier kunt u het aantal boekhoudperioden opgeven dat u naar Excel wilt exporteren. De totale lengte van de perioden in het budget wordt bepaald door een combinatie van de velden Aantal perioden en Periodelengte.


Kolomdimensies, Budget naar Excel exporteren (batchverwerking)

Veld Kolomdimensies

De batchverwerking Budget naar Excel exporteren

In dit veld kunt u opgeven welke dimensies als kolommen worden weergegeven als het budget naar Excel wordt geëxporteerd. Als u een dimensie opneemt als kolomdimensie, kunt u in Excel bekijken welke dimensiewaarden een budgetpost heeft voor deze dimensie. U kunt voor de geselecteerde kolomdimensies ook dimensiewaarden toevoegen aan budgetposten in Excel.

Attentie:

Als u filters voor dimensies hebt ingesteld op het tabblad Budgetpost, moet u in dit veld altijd dezelfde dimensies opgeven. Als u dit niet doet, verliest u dimensiegegevens wanneer u een budget opnieuw uit Excel importeert in Microsoft Dynamics NAV.

Klik hier voor meer informatie over dimensies.


Inclusief samentellingformules, Budget naar Excel exporteren (batchverwerking)

Veld Inclusief samentellingformules

De batchverwerking Budget naar Excel exporteren

Schakel dit selectievakje in als u in Excel totaalformules wilt maken op basis van de velden Samentelling in het venster Rekeningschema.

Als u deze functie gebruikt en in Excel budgetcijfers wijzigt, worden de cellen die in Excel als samentellingsvelden worden gebruikt eveneens bijgewerkt.

Attentie

In Microsoft Dynamics NAV en Excel verschijnt een foutbericht als de rekeningnummers in het rekeningschema de volgende tekens bevatten: een plusteken (+), een punt (.), een streepje (-) en een backslash (\).


Omzetrekeningen, Kopiëren - btw-boek.-gr.-inst. (batchverwerking)

Veld Omzetrekeningen

De batchverwerking Kopiëren - btw-boek.-gr.-inst.

Selecteer deze optie als u het veld Verkooprekeningen wilt kopiëren.


Btw-bedrijfsboekingsgroep, Kopiëren - btw-boek.-gr.-inst. (batchverwerking)

Veld Btw-bedrijfsboekingsgroep

De batchverwerking Kopiëren - btw-boek.-gr.-inst.

Selecteer de btw-bedrijfsboekingsgroep waaruit u wilt kopiëren. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande btw-bedrijfsboekingsgroepen.


Btw-productboekingsgroep, Kopiëren - btw-boek.-gr.-inst. (batchverwerking)

Veld Btw-productboekingsgroep

De batchverwerking Kopiëren - btw-boek.-gr.-inst.

Selecteer de btw-productboekingsgroep waaruit u wilt kopiëren. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande btw-productboekingsgroepen.


Alle velden, Kopiëren - btw-boek.-gr.-inst. (batchverwerking)

Veld Alle velden

De batchverwerking Kopiëren - btw-boek.-gr.-inst.

Selecteer deze optie als u alle volgende velden wilt kopiëren.


Geselecteerde velden, Kopiëren - btw-boek.-gr.-inst. (batchverwerking)

Veld Geselecteerde velden

De batchverwerking Kopiëren - btw-boek.-gr.-inst.

Selecteer deze optie en een of meer van de volgende opties als u niet alle velden wilt kopiëren.


Btw % enz., Kopiëren - btw-boek.-gr.-inst. (batchverwerking)

Veld Btw % enz.

De batchverwerking Kopiëren - btw-boek.-gr.-inst.

Selecteer deze optie als u het veld Btw % wilt kopiëren.


Inkooprekeningen, Kopiëren - btw-boek.-gr.-inst. (batchverwerking)

Veld Inkooprekeningen

De batchverwerking Kopiëren - btw-boek.-gr.-inst.

Selecteer deze optie als u het veld Inkooprekeningen wilt kopiëren.


Documentnr., Rapp.-val. herwaarderen (batchverwerking)

Veld Documentnr.

De batchverwerking Rapp.-val. herwaarderen

Hier kunt u een documentnummer invoeren dat wordt gekopieerd naar afrondingsposten als hierop geen ander documentnummer van toepassing is. Deze afrondingsposten worden gemaakt met de batchverwerking.


Resultaat lopend boekjaar, Rapp.-val. herwaarderen (batchverwerking)

Veld Resultaat lopend boekjaar

De batchverwerking Rapp.-val. herwaarderen

Resultaat lopend boekjaar: U moet de rekening voor de resultaten in het lopende boekjaar opgeven waarnaar de batchverwerking wordt geboekt. Dit moet dezelfde rekening zijn als de rekening die wordt gebruikt door de batchverwerking Afsluiten WenV-rekening.


Rapportagevaluta, Rapp.-val. herwaarderen (batchverwerking)

Veld Rapportagevaluta

De batchverwerking Rapp.-val. herwaarderen

De valutacode in het veld Rapportagevaluta in het venster Boekhoudinstellingen wordt automatisch ingevuld in dit veld. Dit is de valuta die u hebt opgegeven als rapportagevaluta. Klik op de AssistButton in dit veld als u de wisselkoers wilt wijzigen waarmee bedragen in de lokale valuta worden omgerekend naar de rapportagevaluta.


Omzetrekeningen, Kopiëren - Boekingsgroepinst. (batchverwerking)

Veld Omzetrekeningen

De batchverwerking Kopiëren - Boekingsgroepinst.

Selecteer deze optie als u het veld Verkooprekeningen wilt kopiëren.


Bedrijfsboekingsgroep, Kopiëren - Boekingsgroepinst. (batchverwerking)

Veld Bedrijfsboekingsgroep

De batchverwerking Kopiëren - Boekingsgroepinst.

Selecteer de bedrijfsboekingsgroep waaruit u wilt kopiëren. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande bedrijfsboekingsgroepen.


Productboekingsgroep, Kopiëren - Boekingsgroepinst. (batchverwerking)

Veld Productboekingsgroep

De batchverwerking Kopiëren - Boekingsgroepinst.

Selecteer de productboekingsgroep waaruit u wilt kopiëren. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande productboekingsgroepen.


Alle velden, Kopiëren - Boekingsgroepinst. (batchverwerking)

Veld Alle velden

De batchverwerking Kopiëren - Boekingsgroepinst.

Selecteer deze optie als u alle volgende velden wilt kopiëren.


Geselecteerde velden, Kopiëren - Boekingsgroepinst. (batchverwerking)

Veld Geselecteerde velden

De batchverwerking Kopiëren - Boekingsgroepinst.

Selecteer deze optie en een of meer van de volgende opties als u niet alle velden wilt kopiëren.


Inkooprekeningen, Kopiëren - Boekingsgroepinst. (batchverwerking)

Veld Inkooprekeningen

De batchverwerking Kopiëren - Boekingsgroepinst.

Selecteer deze optie als u het veld Inkooprekeningen wilt kopiëren.


Voorraadrekeningen, Kopiëren - Boekingsgroepinst. (batchverwerking)

Veld Voorraadrekeningen

De batchverwerking Kopiëren - Boekingsgroepinst.

Selecteer deze optie als u het veld Voorraadrekeningen wilt kopiëren.


Projectrekeningen, Kopiëren - Boekingsgroepinst. (batchverwerking)

Veld Projectrekeningen

De batchverwerking Kopiëren - Boekingsgroepinst.

Selecteer deze optie als u het veld Projectrekeningen wilt kopiëren.


Bestandsnaam, Btw-Intracomm. opgave Diskette (batchverwerking)

Veld Bestandsnaam

De batchverwerking Btw-Intracomm. opgave Diskette

Voer de naam in van het bestand waarnaar u de gegevens wilt exporteren.


Bedragen in rapp.-valuta weergeven, Btw-Intracomm. opgave Diskette (batchverwerking)

Veld Bedragen in rapp.-valuta weergeven

De batchverwerking Btw-Intracomm. opgave Diskette

schakel dit selectievakje in als u de bedragen in de lijst wilt weergeven in de rapportagevaluta.


Begindatum, Consolidatie - Import DB (batchverwerking)

Veld Begindatum

De batchverwerking Consolidatie - Import DB

Dit veld bevat de begindatum van de periode waarvoor u de posten wilt importeren.

Attentie

Als dit veld een ultimodatum bevat, moet de inhoud van de velden Begindatum en Einddatum gelijk zijn.

Bevat dit veld geen ultimodatum, dan mag het bedrijf dat u wilt consolideren, geen dagboekposten hebben op een ultimodatum in de consolidatieperiode.


Einddatum, Consolidatie - Import DB (batchverwerking)

Veld Einddatum

De batchverwerking Consolidatie - Import DB

Dit veld bevat de einddatum van de periode waarvoor u de posten wilt importeren.

Attentie

Als dit veld een ultimodatum bevat, moet de inhoud van de velden Begindatum en Einddatum gelijk zijn.

Bevat dit veld geen ultimodatum, dan mag het bedrijf dat u wilt consolideren, geen dagboekposten hebben op een ultimodatum in de consolidatieperiode.


Hoofdvalutacode, Consolidatie - Import DB (batchverwerking)

Veld Hoofdvalutacode

De batchverwerking Consolidatie - Import DB

Als dit selectievakje is ingeschakeld, worden de posten op datum gerangschikt als deze worden overgebracht.

Attentie

Wanneer de velden Begindatum en Einddatum ultimodatums bevatten, maakt het niet uit of u dit selectievakje inschakelt.


Documentnr., Consolidatie - Import DB (batchverwerking)

Veld Documentnr.

De batchverwerking Consolidatie - Import DB

Geef de documentnummers op voor de posten die u wilt importeren.


Dimensies kopiëren, Consolidatie - Import DB (batchverwerking)

Veld Dimensies kopiëren

De batchverwerking Consolidatie - Import DB

Hier kunt u de dimensies selecteren waarop u de posten wilt rangschikken als deze worden overgebracht.

Klik hier voor meer informatie over dimensies.


Begindatum, Boekjaar maken (batchverwerking)

Veld Begindatum

De batchverwerking Boekjaar maken

Voer de begindatum van het boekjaar in.


Aantal perioden, Boekjaar maken (batchverwerking)

Veld Aantal perioden

De batchverwerking Boekjaar maken

Geef het aantal boekhoudperioden op waarin u het boekjaar wilt verdelen. U kunt waarden tussen 1 en 365 invoeren.


Periodelengte, Boekjaar maken (batchverwerking)

Veld Periodelengte

De batchverwerking Boekjaar maken

Geef de lengte van elke boekhoudperiode op, bijvoorbeeld 1M = 1 maand, 1K = 1 kwartaal, enzovoort.


Einddatum boekjaar, Afsluiten WenV-rekening (batchverwerking)

Veld Einddatum boekjaar

De batchverwerking Afsluiten WenV-rekening

Voer de einddatum van het afgesloten boekjaar in. Het veld moet worden ingevuld. Deze datum wordt in het programma gebruikt om de ultimodatum te bepalen.


Fin. dagboeksjabloon, Afsluiten WenV-rekening (batchverwerking)

Veld Fin. dagboeksjabloon

De batchverwerking Afsluiten WenV-rekening

Voer de naam in van de dagboeksjabloon waarin u de posten wilt opnemen. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande dagboeksjablonen.


Fin. dagboekbatch, Afsluiten WenV-rekening (batchverwerking)

Veld Fin. dagboekbatch

De batchverwerking Afsluiten WenV-rekening

Voer de naam in van de dagboekbatch waarin u de posten wilt opnemen. Klik op de AssistButton rechts van het veld voor een overzicht van de bestaande dagboekbatches.


Omschrijving, Afsluiten WenV-rekening (batchverwerking)

Veld Omschrijving

De batchverwerking Afsluiten WenV-rekening

Voer een omschrijving in voor de posten. De standaardtekst is Afsluiten WenV-rekeningen.


Bedrijfsunit, Afsluiten WenV-rekening (batchverwerking)

Veld Bedrijfsunit

De batchverwerking Afsluiten WenV-rekening

Hier kunt u opgeven of u een post wilt maken voor elke bedrijfsunitcode in een grootboekrekening. Als u het selectievakje niet inschakelt, wordt één post gemaakt voor elke rekening.


Documentnr., Afsluiten WenV-rekening (batchverwerking)

Veld Documentnr.

De batchverwerking Afsluiten WenV-rekening

Als u de velden Fin. dagboeksjabloon en Fin. dagboekbatch hebt ingevuld, wordt tijdens de batchverwerking in dit veld automatisch het volgende beschikbare nummer uit de nummerreeks voor de batchverwerking ingevoerd. U kunt dit veld ook handmatig invullen.


Resultaat lopend boekjaar, Afsluiten WenV-rekening (batchverwerking)

Veld Resultaat lopend boekjaar

De batchverwerking Afsluiten WenV-rekening

In dit veld voert u de tegenrekening in waarmee u het surplus in de resultaten wilt afsluiten. Klik hiervoor op de AssistButton rechts van het veld en selecteer een rekening in het overzicht met grootboekrekeningen.


Dimensies, Afsluiten WenV-rekening (batchverwerking)

Veld Dimensies

De batchverwerking Afsluiten WenV-rekening

Dit veld bevat de dimensies waarvoor een post wordt gemaakt.


Voorraadperiode afgesloten, Afsluiten WenV-rekening (batchverwerking)

Veld Voorraadperiode afgesloten

De batchverwerking Afsluiten WenV-rekening

Dit veld geeft aan dat de voorraadperiode(s) waarvan de einddatum gelijk is aan of later is dan de laatste datum van de boekhoudperiode is (zijn) afgesloten.


Begindatum, Btw-posten comprimeren (batchverwerking)

Veld Begindatum

De batchverwerking Btw-posten comprimeren

Hier kunt u opgeven welke datum de periode waarvoor u de posten wilt comprimeren, begint. Alleen de btw-posten uit de periode tussen Begindatum en Einddatum worden verwerkt.


Einddatum, Btw-posten comprimeren (batchverwerking)

Veld Einddatum

De batchverwerking Btw-posten comprimeren

Hier kunt u opgeven op welke datum de periode waarvoor u de posten wilt comprimeren, eindigt. Alleen de btw-posten uit de periode tussen Begindatum en Einddatum worden verwerkt.


Periodelengte, Btw-posten comprimeren (batchverwerking)

Veld Periodelengte

De batchverwerking Btw-posten comprimeren

Hier kunt u aangeven hoe u de posten wilt combineren (per dag, per week, enzovoort). Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden.

Attentie

Als u de periode Kwartaal, Maand of Week hebt geselecteerd, worden alleen posten met een gezamenlijke boekhoudperiode gecomprimeerd.


Documentnr., Btw-posten comprimeren (batchverwerking)

Veld Documentnr.

De batchverwerking Btw-posten comprimeren

Als u de inhoud van het veld ook na compressie van de posten wilt bewaren, schakelt u dit selectievakje in. Hoe meer veldinhoud u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie. Als u geen van de selectievakjes inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week, enzovoort gevormd.


Factureren/Betalen aan, Btw-posten comprimeren (batchverwerking)

Veld Factureren/Betalen aan

De batchverwerking Btw-posten comprimeren

Als u de inhoud van het veld ook na compressie van de posten wilt bewaren, schakelt u dit selectievakje in. Hoe meer veldinhoud u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie. Als u geen van de selectievakjes inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week, enzovoort gevormd.


ABC-/Driehoekstransacties, Btw-posten comprimeren (batchverwerking)

Veld ABC-/Driehoekstransacties

De batchverwerking Btw-posten comprimeren

Als u de inhoud van het veld ook na compressie van de posten wilt bewaren, schakelt u dit selectievakje in. Hoe meer veldinhoud u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie. Als u geen van de selectievakjes inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week, enzovoort gevormd.


Land-/regiocode, Btw-posten comprimeren (batchverwerking)

Veld Land-/regiocode

De batchverwerking Btw-posten comprimeren

Als u de inhoud van het veld ook na compressie van de posten wilt bewaren, schakelt u dit selectievakje in. Hoe meer veldinhoud u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie. Als u geen van de selectievakjes inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week, enzovoort gevormd.


Intern referentienr., Btw-posten comprimeren (batchverwerking)

Veld Intern referentienr.

De batchverwerking Btw-posten comprimeren

Als u de inhoud van het veld ook na compressie van de posten wilt bewaren, schakelt u dit selectievakje in. Hoe meer veldinhoud u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie. Als u geen van de selectievakjes inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week, enzovoort gevormd.


Dimensies, Budget kopiëren (batchverwerking)

Veld Dimensies

De batchverwerking Budget kopiëren

Hier geeft u op welke dimensies u wilt kopiëren naar het nieuwe budget. U kunt de dimensies die aan grootboekposten of budgetposten zijn gekoppeld, kopiëren naar het nieuwe budget. Als u bijvoorbeeld grootboekposten kopieert naar een budget dat bij verkoopgerelateerde dimensies hoort, wilt u mogelijk niet de andere dimensies kopiëren die aan de posten zijn gekoppeld.

Attentie

Welke posten naar het nieuwe budget worden gekopieerd, is niet afhankelijk van de dimensies die u hier opgeeft.


Datumcompressie, Budget kopiëren (batchverwerking)

Veld Datumcompressie

De batchverwerking Budget kopiëren

Hier kunt u aangeven voor welke periode de posten worden gecombineerd. Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijke opties:


Grootboekrekeningnr., Budget kopiëren (batchverwerking)

Veld Grootboekrekeningnr.

De batchverwerking Budget kopiëren

Als u een of meer posten wilt kopiëren uit één grootboekrekening, voert u het grootboekrekeningnummer hier in. Klik op de AssistButton rechts van het veld om een van de bestaande grootboekrekeningen te selecteren.


Budget, Budget kopiëren (batchverwerking)

Veld Budget

De batchverwerking Budget kopiëren

Voer de naam van het nieuwe budget in. Klik op de AssistButton rechts van het veld om een budgetnaam te selecteren.


Datum, Budget kopiëren (batchverwerking)

Veld Datum

De batchverwerking Budget kopiëren

In dit veld kunt u het datuminterval opgeven voor de periode waaruit u de posten wilt kopiëren. U kunt bijvoorbeeld alleen de laatste zes maanden uit het budget van vorig jaar kopiëren.


Afrondingsmethode, Budget kopiëren (batchverwerking)

Veld Afrondingsmethode

De batchverwerking Budget kopiëren

Hier kunt u een code selecteren voor de afrondingsmethode die u wilt toepassen op posten die u naar een nieuw budget kopieert. Als u bijvoorbeeld grootboekposten wilt kopiëren en een herwaarderingsfactor hebt gebruikt met een andere waarde dan 1, zijn de gekopieerde posten wellicht geen afgeronde bedragen. In dit geval kunt u een afrondingsmethode selecteren voordat u de batchverwerking uitvoert.

Klik op de AssistButton in het veld voor een overzicht van de codes voor afrondingsmethoden.


Bron, Budget kopiëren (batchverwerking)

Veld Bron

De batchverwerking Budget kopiëren

In dit veld kunt u het soort bedragen selecteren dat u naar het nieuwe budget wilt kopiëren. Klik op de AssistButton in het veld om een van de volgende opties te kiezen:

Grootboekpost | Het nieuwe budget wordt gebaseerd op werkelijke bedragen die zijn geboekt als grootboekposten. U kunt bijvoorbeeld een nieuw verkoopbudget baseren op de verkoopcijfers van de voorgaande periode.
Budgetpost | Het nieuwe budget is gebaseerd op gebudgetteerde bedragen uit de vorige periode. Als u deze optie selecteert, moet u een budget selecteren in het veld Budget.


Herwaarderingsfactor, Budget kopiëren (batchverwerking)

Veld Herwaarderingsfactor

De batchverwerking Budget kopiëren

In dit veld kunt u een herwaarderingsfactor invoeren waarmee de bedragen die u wilt kopiëren, worden vermenigvuldigd. Als u een herwaarderingsfactor invoert, kunt u de bedragen die naar het nieuwe budget worden gekopieerd, verhogen of verlagen. U kunt bijvoorbeeld een nieuw budget maken met cijfers uit een vorige periode, maar u moet rekening houden met nieuwe factoren, zoals duurdere materialen of verhoogde rente.

U voert de herwaarderingsfactoren als volgt in:

Factor | Toename/Afname
1 | Met een herwaarderingsfactor van 1 worden de posten gekopieerd zonder toename of afname in de bedragen.
1,15 | Met een herwaarderingsfactor van 1,15 worden de posten gekopieerd en worden de bedragen 15% verhoogd.
0,89 | Met een herwaarderingsfactor van 0,89 worden de posten gekopieerd en worden de bedragen 11% verlaagd.


Datumformule, Budget kopiëren (batchverwerking)

Veld Datumformule

De batchverwerking Budget kopiëren

Hier kunt u aangeven hoe de datums op de gekopieerde posten moeten worden gewijzigd met een datumformule. Als u bijvoorbeeld het budget van de vorige week wilt kopiëren naar deze week, gebruikt u de datumformule 1W (één week).


Grootboekrekeningnr., Budget kopiëren (batchverwerking)

Veld Grootboekrekeningnr.

De batchverwerking Budget kopiëren

In dit veld kunt u de grootboekrekeningen selecteren waarvan de posten moeten worden gekopieerd. Klik op de AssistButton rechts van het veld om een van de bestaande grootboekrekeningen te selecteren.


Budget, Budget kopiëren (batchverwerking)

Veld Budget

De batchverwerking Budget kopiëren

Als u budgetposten hebt geselecteerd in het veld Bron, moet u de naam invoeren van het budget waaruit u wilt kopiëren. Klik op de AssistButton in het veld om een budgetnaam te selecteren.


Begindatum, Budget comprimeren (batchverwerking)

Veld Begindatum

De batchverwerking Budget comprimeren

Hier kunt u opgeven welke datum de periode waarvoor u de posten wilt comprimeren, begint. Alleen de budgetposten uit de periode tussen Begindatum en Einddatum worden verwerkt.


Einddatum, Budget comprimeren (batchverwerking)

Veld Einddatum

De batchverwerking Budget comprimeren

Hier kunt u opgeven op welke datum de periode waarvoor u de posten wilt comprimeren, eindigt. Alleen de budgetposten uit de periode tussen Begindatum en Einddatum worden verwerkt.


Periodelengte, Budget comprimeren (batchverwerking)

Veld Periodelengte

De batchverwerking Budget comprimeren

Hier kunt u aangeven hoe u de posten wilt combineren (per dag, per week, enzovoort). Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden.


Omschrijving, Budget comprimeren (batchverwerking)

Veld Omschrijving

De batchverwerking Budget comprimeren

Geef hier een omschrijving voor de posten die tijdens de compressie worden gevormd. De standaardomschrijving is Gecomprimeerde post.


Bedrijfsunit, Budget comprimeren (batchverwerking)

Veld Bedrijfsunit

De batchverwerking Budget comprimeren

Als u de inhoud van het veld ook na compressie van de posten wilt bewaren, schakelt u dit selectievakje in. Hoe meer veldinhoud u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie. Als u geen van de selectievakjes inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week, enzovoort gevormd.


Te bewaren dimensies, Budget comprimeren (batchverwerking)

Veld Te bewaren dimensies

De batchverwerking Budget comprimeren

Hier kunt u opgeven welke dimensiegegevens u na de compressie van de posten wilt bewaren. Hoe meer dimensiegegevens u bewaart, des te nauwkeuriger is het resultaat van de compressie.

Klik hier voor meer informatie over dimensies.


Begindatum, Grootboekposten comprimeren (batchverwerking)

Veld Begindatum

De batchverwerking Grootboekposten comprimeren

Hier kunt u opgeven welke datum de periode waarvoor u de posten wilt comprimeren, begint. Alleen de grootboekposten uit de periode tussen Begindatum en Einddatum worden verwerkt.


Einddatum, Grootboekposten comprimeren (batchverwerking)

Veld Einddatum

De batchverwerking Grootboekposten comprimeren

Hier kunt u opgeven op welke datum de periode waarvoor u de posten wilt comprimeren, eindigt. Alleen de grootboekposten uit de periode tussen Begindatum en Einddatum worden verwerkt.


Periodelengte, Grootboekposten comprimeren (batchverwerking)

Veld Periodelengte

De batchverwerking Grootboekposten comprimeren

Hier kunt u aangeven hoe u de posten wilt combineren (per dag, per week, enzovoort). Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden.

Attentie

Als u de periode Kwartaal, Maand of Week hebt geselecteerd, worden alleen posten met een gezamenlijke boekhoudperiode gecomprimeerd.


Omschrijving, Grootboekposten comprimeren (batchverwerking)

Veld Omschrijving

De batchverwerking Grootboekposten comprimeren

Geef hier een omschrijving voor de posten die tijdens de compressie worden gevormd. De standaardomschrijving is Gecomprimeerde post.


Documentsoort, Grootboekposten comprimeren (batchverwerking)

Veld Documentsoort

De batchverwerking Grootboekposten comprimeren

Als u de inhoud van het veld ook na compressie van de posten wilt bewaren, schakelt u dit selectievakje in. Hoe meer veldinhoud u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie. Als u geen van de selectievakjes inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week, enzovoort gevormd.


Documentnr., Grootboekposten comprimeren (batchverwerking)

Veld Documentnr.

De batchverwerking Grootboekposten comprimeren

Als u de inhoud van het veld ook na compressie van de posten wilt bewaren, schakelt u dit selectievakje in. Hoe meer veldinhoud u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie. Als u geen van de selectievakjes inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week, enzovoort gevormd.


Projectnr., Grootboekposten comprimeren (batchverwerking)

Veld Projectnr.

De batchverwerking Grootboekposten comprimeren

Als u de inhoud van het veld ook na compressie van de posten wilt bewaren, schakelt u dit selectievakje in. Hoe meer veldinhoud u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie. Als u geen van de selectievakjes inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week, enzovoort gevormd.


Bedrijfsunit, Grootboekposten comprimeren (batchverwerking)

Veld Bedrijfsunit

De batchverwerking Grootboekposten comprimeren

Als u de inhoud van het veld ook na compressie van de posten wilt bewaren, schakelt u dit selectievakje in. Hoe meer veldinhoud u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie. Als u geen van de selectievakjes inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week, enzovoort gevormd.


Aantal, Grootboekposten comprimeren (batchverwerking)

Veld Aantal

De batchverwerking Grootboekposten comprimeren

Hier kunt u opgeven dat u het totaal van de velden met aantallen wilt bewaren.


Te bewaren dimensies, Grootboekposten comprimeren (batchverwerking)

Veld Te bewaren dimensies

De batchverwerking Grootboekposten comprimeren

Klik op de AssistButton in het veld en selecteer welke dimensiegegevens u na de compressie van de posten wilt bewaren. Hoe meer dimensiegegevens u bewaart, des te nauwkeuriger is het resultaat van de compressie.

Let op

Als u geen dimensies selecteert die u wilt behouden, kunt u niet rapporteren op dimensie nadat de batchverwerking is uitgevoerd.

Klik hier voor meer informatie over dimensies.


Bestandsnaam, Intrastat - Diskette (batchverwerking)

Veld Bestandsnaam

De batchverwerking Intrastat - Diskette

Voer de naam in van het bestand waarin u de gegevens wilt opslaan.


Begindatum, Artikelposten ophalen (batchverwerking)

Veld Begindatum

De batchverwerking Artikelposten ophalen

Voer de begindatum in van de periode waarvoor u de artikelposten wilt ophalen. In de batchverwerking worden alle posten vanaf deze datum tot de einddatum opgenomen.


Einddatum, Artikelposten ophalen (batchverwerking)

Veld Einddatum

De batchverwerking Artikelposten ophalen

Voer de einddatum in van de periode waarvoor u de artikelposten wilt ophalen. In de batchverwerking worden alle posten vanaf de begindatum tot deze datum opgenomen.


Indirecte kosten %, Artikelposten ophalen (batchverwerking)

Veld Indirecte kosten %

De batchverwerking Artikelposten ophalen

Hier kunt u een percentage voor indirecte kosten invoeren voor vrachtkosten en verzekering. De statistiekwaarde op elke regel in het dagboek wordt verhoogd op basis van dit percentage.


Begindatum, Wisselkoers herwaarderen (batchverwerking)

Veld Begindatum

De batchverwerking Wisselkoers herwaarderen

Dit veld is gewoonlijk leeg, maar u kunt de begindatum invoeren van de periode waarvoor u de posten wilt herwaarderen.


Einddatum, Wisselkoers herwaarderen (batchverwerking)

Veld Einddatum

De batchverwerking Wisselkoers herwaarderen

Voer de einddatum in van de periode waarvoor u de posten wilt herwaarderen. Deze datum is gewoonlijk dezelfde als de boekingsdatum in het veld Boekingsdatum.


Omschrijving, Wisselkoers herwaarderen (batchverwerking)

Veld Omschrijving

De batchverwerking Wisselkoers herwaarderen

Hier kunt u een tekst invoeren voor de grootboekposten die met de batchverwerking worden gemaakt. De standaardtekst is Wisselkoersherwaardering van %1 %2 waarbij %1 wordt vervangen door de valutacode en %2 door het geherwaardeerde valutabedrag, bijvoorbeeld Wisselkoersherwaardering van DEM 38.000.


Boekingsdatum, Wisselkoers herwaarderen (batchverwerking)

Veld Boekingsdatum

De batchverwerking Wisselkoers herwaarderen

Voer de datum in waarop de grootboekposten worden geboekt. Deze datum is gewoonlijk dezelfde als de einddatum in het veld Einddatum.


Documentnr., Wisselkoers herwaarderen (batchverwerking)

Veld Documentnr.

De batchverwerking Wisselkoers herwaarderen

Voer een documentnummer in voor de grootboekposten die met de batchverwerking worden gemaakt.


Klanten-, leveranciers- en bankposten herwaarderen, Wisselkoers herwaarderen (batchverwerking)

Veld Klanten-, leveranciers- en bankposten herwaarderen

De batchverwerking Wisselkoers herwaarderen

Schakel dit selectievakje in als u klanten-, leveranciers- en bankrekeningen wilt herwaarderen wegens valutafluctuaties.


Rapportagevaluta herwaarderen, Wisselkoers herwaarderen (batchverwerking)

Veld Rapportagevaluta herwaarderen

De batchverwerking Wisselkoers herwaarderen

Schakel dit selectievakje in als u in een rapportagevaluta boekt en de grootboekrekeningen wilt herwaarderen wegens valutafluctuaties tussen de lokale valuta en de rapportagevaluta.


Begindatum, Bankreconciliatie voorstellen (batchverwerking)

Veld Begindatum

De batchverwerking Bankreconciliatie voorstellen

Geef de begindatum van de periode in de batchverwerking op.


Einddatum, Bankreconciliatie voorstellen (batchverwerking)

Veld Einddatum

De batchverwerking Bankreconciliatie voorstellen

Geef een einddatum op als u de periode wilt beperken waarvoor bankreconciliatieregels worden voorgesteld.


Inclusief cheques, Bankreconciliatie voorstellen (batchverwerking)

Veld Inclusief cheques

De batchverwerking Bankreconciliatie voorstellen

Schakel dit selectievakje in als u wilt dat chequeposten worden opgenomen in de batchverwerking. Als u deze optie kiest, worden er door het programma chequeposten voorgesteld in plaats van de overeenkomstige bankposten.


Fin. dagboeksjabloon, Bankreconciliatie naar dagboek (batchverwerking)

Veld Fin. dagboeksjabloon

De batchverwerking Bankreconciliatie naar dagboek

Hier kunt u opgeven naar welke dagboeksjabloon de regels worden overgebracht. Klik op de AssistButton aan de rechterzijde voor een overzicht van de bestaande dagboeksjablonen.


Fin. dagboekbatch, Bankreconciliatie naar dagboek (batchverwerking)

Veld Fin. dagboekbatch

De batchverwerking Bankreconciliatie naar dagboek

Hier kunt u opgeven naar welke dagboekbatch de regels worden overgebracht. Klik op de AssistButton aan de rechterzijde voor een overzicht van de bestaande dagboekbatches.


Begindatum, Bankposten comprimeren (batchverwerking)

Veld Begindatum

De batchverwerking Bankposten comprimeren

Hier kunt u opgeven welke datum de periode waarvoor u de posten wilt comprimeren, begint. Alleen de bankposten uit de periode tussen Begindatum en Einddatum worden verwerkt.


Einddatum, Bankposten comprimeren (batchverwerking)

Veld Einddatum

De batchverwerking Bankposten comprimeren

Hier kunt u opgeven op welke datum de periode waarvoor u de posten wilt comprimeren, eindigt. Alleen de bankposten uit de periode tussen Begindatum en Einddatum worden verwerkt.


Periodelengte, Bankposten comprimeren (batchverwerking)

Veld Periodelengte

De batchverwerking Bankposten comprimeren

Hier kunt u aangeven hoe u de posten wilt combineren (per dag, per week, enzovoort). Klik op de AssistButton rechts van het veld voor een overzicht van de mogelijkheden.

Attentie

Als u de periode Kwartaal, Maand of Week hebt geselecteerd, worden alleen posten met een gezamenlijke boekhoudperiode gecomprimeerd.


Omschrijving, Bankposten comprimeren (batchverwerking)

Veld Omschrijving

De batchverwerking Bankposten comprimeren

Geef hier een omschrijving voor de posten die tijdens de compressie worden gevormd. De standaardomschrijving is Gecomprimeerde post.


Documentnr., Bankposten comprimeren (batchverwerking)

Veld Documentnr.

De batchverwerking Bankposten comprimeren

Als u de inhoud van het veld ook na compressie van de posten wilt bewaren, schakelt u dit selectievakje in. Hoe meer veldinhoud u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie. Als u geen van de selectievakjes inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week, enzovoort gevormd.


Te bewaren dimensies, Bankposten comprimeren (batchverwerking)

Veld Te bewaren dimensies

De batchverwerking Bankposten comprimeren

In dit veld kunt u opgeven welke dimensiegegevens u na de compressie van de posten wilt bewaren. Hoe meer dimensiegegevens u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie.

Klik hier voor meer informatie over dimensies.


Ons contact, Bankposten comprimeren (batchverwerking)

Veld Ons contact

De batchverwerking Bankposten comprimeren

Als u de inhoud van het veld ook na compressie van de posten wilt bewaren, schakelt u dit selectievakje in. Hoe meer veldinhoud u wilt bewaren, des te nauwkeuriger is het resultaat van de compressie. Als u geen van de selectievakjes inschakelt, wordt (afhankelijk van de waarde in het veld Periodelengte) slechts één post per dag, week, enzovoort gevormd.


Dimensies weergeven, Dagboek - Controle (lijst)

Veld Dimensies weergeven

De lijst Dagboek - Controle

Schakel dit selectievakje in als u dimensiegegevens voor de dagboekregels in de lijst wilt opnemen.


Nieuwe pagina per rek., Proefbalans Detail (lijst)

Veld Nieuwe pagina per rek.

De lijst Proefbalans Detail

Selecteer deze optie als u elke grootboekrekening op een nieuwe pagina wilt afdrukken.


Grootboekrek. met alleen een saldo uitsluiten, Proefbalans Detail (lijst)

Veld Grootboekrek. met alleen een saldo uitsluiten

De lijst Proefbalans Detail

Door dit selectievakje in te schakelen, geeft u aan dat grootboekrekeningen niet in het rapport worden opgenomen als ze wel een saldo hebben, maar er geen mutaties hebben plaatsgevonden gedurende de periode die is gedefinieerd in het veld Datumfilter.


Ultimoposten voor de periode opnemen, Proefbalans Detail (lijst)

Veld Ultimoposten voor de periode opnemen

De lijst Proefbalans Detail

Hier kunt u aangeven of u ultimoposten wilt opnemen. Dit is een voordeel als de lijst een heel fiscaal jaar beslaat. Ultimoposten worden weergegeven op een fictieve datum tussen de laatste dag van het ene boekjaar en de eerste dag van het volgende boekjaar. Er wordt een U weergegeven voor de datum, bijvoorbeeld U311294. Als u dit selectievakje niet inschakelt, worden er geen ultimoposten weergegeven.


Begindatum, Liquiditeit (lijst)

Veld Begindatum

De lijst Liquiditeit

Hier kunt u een datum opgeven die het begin aangeeft van de lijstperiode.


Aantal perioden, Liquiditeit (lijst)

Veld Aantal perioden

De lijst Liquiditeit

Voer het aantal perioden in dat u wilt weergeven.


Periodelengte, Liquiditeit (lijst)

Veld Periodelengte

De lijst Liquiditeit

Geef de lengte van elke periode op, bijvoorbeeld 1W = 1 week, 1M = 1 maand.


Begindatum, Budget (lijst)

Veld Begindatum

De lijst Budget

Hier kunt u een datum opgeven die het begin aangeeft van de lijstperiode.


Periodelengte, Budget (lijst)

Veld Periodelengte

De lijst Budget

Geef de lengte op van de perioden die u wilt weergeven in elke kolom van het budget, bijvoorbeeld 1M = 1 maand, 1K = 1 kwartaal.


Bedragen in duizendtallen, Budget (lijst)

Veld Bedragen in duizendtallen

De lijst Budget

Geef hier op of u de bedragen in de lijst wilt weergeven in duizendtallen.


Begindatum boekjaar, Proefbalans afsluiten (lijst)

Veld Begindatum boekjaar

De lijst Proefbalans afsluiten

Voer de begindatum van het boekjaar in. U moet een begindatum voor een boekjaar invullen. De einddatum wordt automatisch bepaald met de tabel Boekingsperiode.


Bedragen in rapp.-valuta weergeven, Proefbalans afsluiten (lijst)

Veld Bedragen in rapp.-valuta weergeven

De lijst Proefbalans afsluiten

schakel dit selectievakje in als u de bedragen in de lijst wilt weergeven in de rapportagevaluta.


Openen, Btw-aangifte (lijst)

Veld Openen

De lijst Btw-aangifte

Selecteer deze optie als u alleen open btw-posten in de lijst wilt weergeven.


Afgesloten, Btw-aangifte (lijst)

Veld Afgesloten

De lijst Btw-aangifte

Selecteer deze optie als u alleen afgesloten btw-posten in de lijst wilt weergeven.


Open en afgesloten, Btw-aangifte (lijst)

Veld Open en afgesloten

De lijst Btw-aangifte

Selecteer deze optie als u open en afgesloten btw-posten in de lijst wilt weergeven.


Tijdens periode, Btw-aangifte (lijst)

Veld Tijdens periode

De lijst Btw-aangifte

Selecteer deze optie als u alleen posten uit de periode in het datumfilter in de lijst wilt weergeven.


Voor en tijdens periode, Btw-aangifte (lijst)

Veld Voor en tijdens periode

De lijst Btw-aangifte

Selecteer deze optie als u posten uit de periode in het datumfilter en de periode vóór het datumfilter in de lijst wilt weergeven.


Afronden op gehele getallen, Btw-aangifte (lijst)

Veld Afronden op gehele getallen

De lijst Btw-aangifte

Schakel dit selectievakje in als u de bedragen in de lijst wilt afronden op hele getallen.


Bedragen in rapp.-valuta weergeven, Btw-aangifte (lijst)

Veld Bedragen in rapp.-valuta weergeven

De lijst Btw-aangifte

schakel dit selectievakje in als u de bedragen in de lijst wilt weergeven in de rapportagevaluta.


Bedragen in rapp.-valuta weergeven, Btw - Journaal (lijst)

Veld Bedragen in rapp.-valuta weergeven

De lijst Btw - Journaal

schakel dit selectievakje in als u de bedragen in de lijst wilt weergeven in de rapportagevaluta.


Bestandsnaam, Consolidatie - Contr. bestand (lijst)

Veld Bestandsnaam

De lijst Consolidatie - Contr. bestand

Voer de naam in van het bestand dat u wilt importeren.


Begindatum, Consolidatie - Eliminaties (lijst)

Veld Begindatum

De lijst Consolidatie - Eliminaties

Geef de begindatum op van de periode waarvoor u de geboekte posten in het geconsolideerde bedrijf wilt weergeven.


Einddatum, Consolidatie - Eliminaties (lijst)

Veld Einddatum

De lijst Consolidatie - Eliminaties

Geef de einddatum op van de periode waarvoor u de geboekte posten in het geconsolideerde bedrijf wilt weergeven.


Bedrijfsunit, Consolidatie - Eliminaties (lijst)

Veld Bedrijfsunit

De lijst Consolidatie - Eliminaties

Selecteer de bedrijfsunits die u in de lijst wilt opnemen. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande bedrijfsunitcodes.


Dagboeksjabloon, Consolidatie - Eliminaties (lijst)

Veld Dagboeksjabloon

De lijst Consolidatie - Eliminaties

Selecteer de dagboeksjabloon die u wilt gebruiken voor niet-geboekte eliminaties. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande dagboeksjablonen.


Dagboekbatch, Consolidatie - Eliminaties (lijst)

Veld Dagboekbatch

De lijst Consolidatie - Eliminaties

Selecteer de dagboekbatch die u wilt gebruiken voor niet-geboekte eliminaties. Klik op het veld Filter en op de AssistButton aan de rechterzijde voor een overzicht van de bestaande dagboekbatches.


Mutatie, Consolidatie - Eliminaties (lijst)

Veld Mutatie

De lijst Consolidatie - Eliminaties

Selecteer deze optie als u de bedragen als mutatie wilt weergeven.


Saldo, Consolidatie - Eliminaties (lijst)

Veld Saldo

De lijst Consolidatie - Eliminaties

Selecteer deze optie als u de bedragen als balans wilt weergeven vanaf de huidige datum.


Begindatum, Consolidatie - Proefbalans (lijst)

Veld Begindatum

De lijst Consolidatie - Proefbalans

Geef de begindatum op van de periode waarvoor u de geboekte posten in het geconsolideerde bedrijf wilt weergeven.


Einddatum, Consolidatie - Proefbalans (lijst)

Veld Einddatum

De lijst Consolidatie - Proefbalans

Geef de einddatum op van de periode waarvoor u de geboekte posten in het geconsolideerde bedrijf wilt weergeven.


Bedragen in duizendtallen, Consolidatie - Proefbalans (lijst)

Veld Bedragen in duizendtallen

De lijst Consolidatie - Proefbalans

Schakel dit selectievakje in als u de bedragen in de lijst wilt weergeven in duizendtallen.


Begindatum, Consolidatie - Proefbalans (4) (lijst)

Veld Begindatum

De lijst Consolidatie - Proefbalans (4)

Geef de begindatum op van de periode waarvoor u de geboekte posten in het geconsolideerde bedrijf wilt weergeven.


Einddatum, Consolidatie - Proefbalans (4) (lijst)

Veld Einddatum

De lijst Consolidatie - Proefbalans (4)

Geef de einddatum op van de periode waarvoor u de geboekte posten in het geconsolideerde bedrijf wilt weergeven.


Mutatie, Consolidatie - Proefbalans (4) (lijst)

Veld Mutatie

De lijst Consolidatie - Proefbalans (4)

Selecteer deze optie als u de bedragen als mutatie wilt weergeven.


Saldo, Consolidatie - Proefbalans (4) (lijst)

Veld Saldo

De lijst Consolidatie - Proefbalans (4)

Selecteer deze optie als u de bedragen als balans wilt weergeven vanaf de huidige datum.


Bedr. in duizendtallen, Consolidatie - Proefbalans (4) (lijst)

Veld Bedr. in duizendtallen

De lijst Consolidatie - Proefbalans (4)

Schakel dit selectievakje in als u de bedragen in de lijst wilt weergeven in duizendtallen.


Bedragen in rapp.-valuta weergeven, Btw-Intracomm. opgave (lijst)

Veld Bedragen in rapp.-valuta weergeven

De lijst Btw-Intracomm. opgave

schakel dit selectievakje in als u de bedragen in de lijst wilt weergeven in de rapportagevaluta.


Report Type, Sales Taxes Collected (lijst)

Veld Report Type

De lijst Sales Taxes Collected

Klik op een van de drie opties om te bepalen hoe nauwkeurig de lijst moet zijn.


Include Use Tax, Sales Taxes Collected (lijst)

Veld Include Use Tax

De lijst Sales Taxes Collected

Schakel dit selectievakje in als u belastingposten wilt opnemen waarvoor het belastingbedrag is opgegeven als use tax.


Summary, Sales Taxes Collected (lijst)

Veld Summary

De lijst Sales Taxes Collected

De lijst Summary bevat één bedrag per code voor report-to jurisdiction.


Normaal, Sales Taxes Collected (lijst)

Veld Normaal

De lijst Sales Taxes Collected

De lijst Normal bevat een totaalbedrag voor elke jurisdiction en een totaalbedrag voor elke code voor report-to jurisdiction.


Details, Sales Taxes Collected (lijst)

Veld Details

De lijst Sales Taxes Collected

De lijst Detail bevat gegevens over elke sales tax post, een totaalbedrag voor elke jurisdiction en een totaalbedrag voor elke code voor report-to jurisdiction.


Kolomindelingnaam, Dimensies - totaal (lijst)

Veld Kolomindelingnaam

De lijst Dimensies - totaal

Hier kunt u de kolomindeling selecteren die u voor de lijst wilt gebruiken. Klik op de AssistButton rechts van het veld om een van de ingestelde kolomindelingen te selecteren.


Budget, Dimensies - totaal (lijst)

Veld Budget

De lijst Dimensies - totaal

Dit veld wordt gebruikt als u een kolomindeling met budgetcijfers hebt opgegeven in het veld Kolomindelingnaam. Hier kunt u opgeven aan welk budget de lijst is gerelateerd. Klik op de AssistButton in het veld om een budget te selecteren.


Bedragen in rapp.-valuta weergeven, Dimensies - totaal (lijst)

Veld Bedragen in rapp.-valuta weergeven

De lijst Dimensies - totaal

Schakel dit selectievakje in als u de bedragen in de lijst wilt weergeven in de rapportagevaluta.


Datumfilter, Dimensies - totaal (lijst)

Veld Datumfilter

De lijst Dimensies - totaal

in dit veld kunt u een datumfilter voor de posten instellen. U kunt een bepaalde datum of een tijdsinterval invoeren. Daarbij moet u rekening houden met de volgende regels:

Betekenis | Voorbeeld | Opgenomen
Gelijk aan | 15 12 00 | Alleen posten geboekt op 15-12-00
Interval | 15 12 00..15 01 01 ..15 12 00 | Posten die zijn geboekt in de periode 15-12-00 tot en met 15-01-01 Posten die zijn geboekt op 15-12-00 of eerder
Of/of | 15 12 00|16 12 00 | Posten die zijn geboekt op 15-12-00 of 16-12-00. Als er op beide dagen posten zijn geboekt, worden alle posten weergegeven.

U kunt de verschillende notatiesoorten ook combineren:

Voorbeeld | Opgenomen posten
15 12 00|01 12 00..10 12 00 | Posten die zijn geboekt op 15-12-00 of in de periode 01-12-00 t/m 10-12-00.
..14 12 00|30 12 00.. | Posten die zijn geboekt op 14-12-00 of eerder, of posten die zijn geboekt op 30-12-00 of later. Dit komt neer op alle posten, behalve posten die zijn geboekt in de periode 15-12-00 t/m 29-12-00.


Dimensies opnemen, Dimensies - totaal (lijst)

Veld Dimensies opnemen

De lijst Dimensies - totaal

Hier kunt u de dimensies opgeven die u in de lijst wilt opnemen. U kunt alleen dimensies selecteren die zijn opgenomen in de geselecteerde analyseweergave op de analyseweergavekaart. Klik op de AssistButton rechts van het veld voor een overzicht van de beschikbare dimensies.


Analyseweergavecode, Dimensies - totaal (lijst)

Veld Analyseweergavecode

De lijst Dimensies - totaal

Hier kunt u de code invoeren voor de analyseweergave waarop u de lijst wilt baseren. Klik op de AssistButton rechts van het veld om een van de ingestelde analyseweergavecodes in de tabel Analyseweergave te selecteren.


Lege regels afdrukken, Dimensies - totaal (lijst)

Veld Lege regels afdrukken

De lijst Dimensies - totaal

Schakel dit selectievakje in als u dimensies en dimensiewaarden met een saldo dat gelijk is aan nul in de lijst wilt opnemen.


Intrastat-dagboekregels weergeven, Intrastat - Controlelijst (lijst)

Veld Intrastat-dagboekregels weergeven

De lijst Intrastat - Controlelijst

Als u dit selectievakje inschakelt, worden gedetailleerde gegevens uit de dagboekregels weergegeven in de lijst. Schakelt u het selectievakje niet in, dan worden alleen de gegevens weergegeven die moeten worden gerapporteerd aan de belastingdienst en niet de regels in het dagboek.


Bestandsnaam, ASCII-bestand afdrukken (lijst)

Veld Bestandsnaam

De lijst ASCII-bestand afdrukken

Voer de naam in van het bestand dat u wilt afdrukken.


Saldo in LV, Bank - Lijst (lijst)

Veld Saldo in LV

De lijst Bank - Lijst

Schakel dit selectievakje in als u de bedragen in de lijst wilt weergeven in de lokale valuta.


Bedragen in LV, Bank - Journaal (lijst)

Veld Bedragen in LV

De lijst Bank - Journaal

Als u de bedragen in de lijst wilt weergeven in de lokale valuta, schakelt u dit selectievakje in.


Nieuwe pagina per bank, Bank - Proefbalans Detail (lijst)

Veld Nieuwe pagina per bank

De lijst Bank - Proefbalans Detail

Selecteer deze optie als u elke bankrekening op een nieuwe pagina wilt afdrukken.


Bankrek. met alleen een saldo uitsluiten, Bank - Proefbalans Detail (lijst)

Veld Bankrek. met alleen een saldo uitsluiten

De lijst Bank - Proefbalans Detail

Door dit selectievakje in te schakelen, geeft u aan dat bankrekeningen niet in de lijst worden opgenomen als ze wel een saldo hebben, maar er geen mutaties hebben plaatsgevonden gedurende de periode die is gedefinieerd in het veld Datumfilter.


36 x 70 mm (3 kolommen), Bank - Etiketten (lijst)

Veld 36 x 70 mm (3 kolommen)

De lijst Bank - Etiketten

Als u de etiketten in drie kolommen wilt afdrukken (de afmetingen van de etiketten zijn 36 mm * 70 mm), selecteert u deze optie.


37 x 70 mm (3 kolommen), Bank - Etiketten (lijst)

Veld 37 x 70 mm (3 kolommen)

De lijst Bank - Etiketten

Als u de etiketten in drie kolommen wilt afdrukken (de afmetingen van de etiketten zijn 37 mm * 70 mm), selecteert u deze optie.


36 x 105 mm (2 kolommen), Bank - Etiketten (lijst)

Veld 36 x 105 mm (2 kolommen)

De lijst Bank - Etiketten

Als u de etiketten in twee kolommen wilt afdrukken (de afmetingen van de etiketten zijn 36 mm * 105 mm), selecteert u deze optie.


37 x 105 mm (2 kolommen), Bank - Etiketten (lijst)

Veld 37 x 105 mm (2 kolommen)

De lijst Bank - Etiketten

Als u de etiketten in twee kolommen wilt afdrukken (de afmetingen van de etiketten zijn 37 mm * 105 mm), selecteert u deze optie.


Nieuwe pagina per bank, Bank - Cheques Detail (lijst)

Veld Nieuwe pagina per bank

De lijst Bank - Cheques Detail

Selecteer deze optie als u elke bankrekening op een nieuwe pagina wilt afdrukken.